#modname "Alice 0.5"
#description "Adds Alicesoft into MA."
#version 1.0
#icon "./MA Alice/banner.tga"

-----------------------------------------
--TOTAL ID USED/RESERVED
-- weapon 1801-1850
-- armor 511-530
-- unit 6001-6200
-- magic 1801-1900
-- site 1681-1700
-- nation 181-190
-- enchantment 641-650
-- magic item 801-850
-----------------------------------------


--------------------------------------------------------------------------
--FAST NAVIGATION:
--CTRL+F "@<XX>-<YY>"
--REPLACE <XX> WITH:
--Nation		= <XX>
--Leazas		= LZ
--Zeth			= ZE
--------------------------------------------------------------------------


--------------------------------------------------------------------------
-- Leazas [@LZ]
-- currently using
-- weapon 1801 - 1805
-- armor xxx
-- unit 6001-6030
-- magic xxx
-- site 1681
-- nation 181
--------------------------------------------------------------------------


#newweapon 1801
#name "Harumaki"
#rcost 0
#dmg 20
#att 2
#len 0
#sound 24
#nostr
#shock
#bonus
#aoe 1
#armornegating
#magic
#unrepel
#end

#newweapon 1802
#name "Byroad"
#rcost 10
#dmg 10
#att 2
#def 2
#len 4
#twohanded
#sound 8
#magic
#slash
#end

#newmonster 6001
#name "Queen of Leazas"
#descr "Queen of Leazas are expert governors that can flawlessly and singlehandedly improve a province's wellbeing. While not a great fighter, she carries a small thunderbeast to defend herself."
#spr1 "./MA Alice/leazas/lia1.tga"
#spr2 "./MA Alice/leazas/lia2.tga"
#female
#ap 12
#mapmove 1
#hp 10
#prot 0
#size 2
#str 7
#enc 1
#att 10
#def 10
#prec 10
#mr 12
#mor 14
#maxage 50
#startage 20
#nametype 132
#gcost 85
#rcost 1
#rpcost 2
#weapon 1801 --harumaki
#armor "Magic Headdress"
#incprovdef 10
#taxcollector
#decscale 0
#holy
#end

#newmonster 6002
#spr1 "./MA Alice/leazas/barres1.tga"
#spr2 "./MA Alice/leazas/barres2.tga"
#name "Patriot General"
#descr "The old and experienced war general of Leazas, great strategist with unfaltering will for his country. He leads the Black Corps of the Leazas Army.
His charisma alone will automatically attract a couple Black Corp enlistees each month."
#ap 12
#mapmove 2
#hp 18
#prot 0
#size 3
#str 14
#enc 2
#att 14
#def 14
#prec 14
#mr 12
#mor 30
#maxage 60
#startage 55
#nametype 131
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Broad Sword"
#armor "Full Plate Mail"
#expertleader
#inspirational 2
#eyes 1
#summon2 6012
#end

#newmonster 6003
#spr1 "./MA Alice/leazas/maris1.tga"
#spr2 "./MA Alice/leazas/maris2.tga"
#name "Head Maid"
#descr "The head maid of Leazas, primary duty to serve the Queen of Leazas."
#ap 18
#mapmove 3
#hp 16
#prot 0
#size 2
#str 16
#enc 2
#att 16
#def 16
#prec 16
#mr 12
#mor 15
#maxage 60
#startage 30
#nametype 132
#gcost 10010
#rcost 1
#rpcost 4
#magicskill 4 2
#magicskill 6 2
#magicskill 8 3
#custommagic 3840 100
#holy
#weapon 120 --enchanted spear
#okleader
#end

#newmonster 6004
#spr1 "./MA Alice/leazas/cordo1.tga"
#spr2 "./MA Alice/leazas/cordo2.tga"
#name "Blue Wall General"
#descr "The defense general of Leazas, common dubbed as the blue wall due to his extreme sturdy stature and powerful combat abilities. He leads the Blue Corps of Leazas Army."
#ap 12
#mapmove 2
#hp 38
#prot 0
#size 3
#str 12
#enc 2
#att 11
#def 17
#prec 12
#mr 11
#mor 13
#maxage 60
#startage 40
#nametype 131
#gcost 10030
#rcost 1
#rpcost 1
#weapon "Maul"
#armor "Full Plate Mail"
#armor "Iron Shield"
#goodleader
#unsurr 10
#reinvigoration 2
#pierceres
#slashres
#castledef 10
#end

#newmonster 6005
#spr1 "./MA Alice/leazas/rick1.tga"
#spr2 "./MA Alice/leazas/rick2.tga"
#name "Red Reaper"
#descr "The offense general of Leazas, common dubbed as the Red Reaper of Leazas due to his extreme powerful combat abilities. He leads the Red Corps of Leazas Army."
#ap 16
#mapmove 2
#hp 18
#prot 0
#size 2
#str 18
#enc 2
#att 18
#def 14
#prec 10
#mr 14
#mor 15
#maxage 60
#startage 30
#nametype 131
#gcost 10035
#rcost 1
#rpcost 2
#magicskill 3 1
#custommagic 17408 100
#holy
#weapon 1802 --byroad
#armor "Full Helmet"
#armor "Full Plate Mail"
#goodleader
#unsurr 4
#reinvigoration 2
#awe 1
#seigebonus 10
#heal
#end

#newmonster 6006
#spr1 "./MA Alice/leazas/exbanq1.tga"
#spr2 "./MA Alice/leazas/exbanq2.tga"
#name "White General"
#descr "The specialist general of Leazas, in charge of espionage and recon activities. He leads the White Corps of Leazas Army. 
He can also fabricate false scouting reports to throw off other nations' information."
#ap 24
#mapmove 3
#hp 11
#prot 0
#size 2
#str 11
#enc 1
#att 11
#def 14
#prec 14
#mr 13
#mor 10
#maxage 60
#startage 30
#nametype 131
#gcost 9980
#rcost 1
#rpcost 2
#magicskill 4 1
#magicskill 8 1
#weapon "Dagger"
#armor "Plate Cuirass"
#goodleader
#stealthy 40
#spy
#falsearmy 10
#snow
#swimming
#forestsurvival
#mountainsurvival
#swampsurvival
#wastesurvival
#darkvision 50
#woundfend 1
#end

#newmonster 6007
#spr1 "./MA Alice/leazas/kanami1.tga"
#spr2 "./MA Alice/leazas/kanami2.tga"
#name "Royal Ninja"
#descr "The ninja directly assigned under the Queen. She carries out all sorts of tasks given by the Queen of Leazas, no questions asked."
#female
#ap 24
#mapmove 3
#hp 11
#prot 0
#size 2
#str 11
#enc 1
#att 13
#def 15
#prec 14
#mr 13
#mor 12
#maxage 60
#startage 20
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 8 1
#custommagic 2688 75
#holy
#weapon "Katana"
#weapon "Shuriken"
#armor "Cloth Armor"
#noleader
#stealthy 40
#assassin
#patience 2
#darkvision 50
#poisonres 5
#scalewalls
#end

#newmonster 6008
#spr1 "./MA Alice/leazas/leila1.tga"
#spr2 "./MA Alice/leazas/leila2.tga"
#name "Royal Guard Captain"
#descr "The Captain of the Royal Guards of Leazas. The army division specifically assigned to protecting the royalty and Leazas Castle. Although sometimes they are also sent on special missions assigned by the Queen."
#female
#ap 16
#mapmove 2
#hp 14
#prot 0
#size 2
#str 13
#enc 1
#att 12
#def 12
#prec 10
#mr 12
#mor 13
#maxage 60
#startage 20
#nametype 132
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 3 2
#custommagic 17408 50
#magicskill 8 2
#holy
#weapon "Broad Sword"
#armor "Full Plate Mail"
#goodleader
#end

#newmonster 6009
#spr1 "./MA Alice/leazas/tilde1.tga"
#spr2 "./MA Alice/leazas/tilde2.tga"
#name "Royal Guard Vice Captain"
#descr "The Vice Captain of the Royal Guards of Leazas. The army division specifically assigned to protecting the royalty and Leazas Castle. Although sometimes they are also sent on special missions assigned by the Queen.
Being the Vice Captain yet very competitive, she tends to make literally everyone strong her rival."
#female
#ap 16
#mapmove 2
#hp 11
#prot 0
#size 2
#str 11
#enc 1
#att 11
#def 16
#prec 10
#mr 12
#mor 13
#maxage 60
#startage 16
#nametype 132
#gcost 10045
#rcost 25
#rpcost 2
#magicskill 1 2
#magicskill 6 1
#magicskill 8 1
#holy
#weapon "Sword of Sharpness"
#armor "Magic Headdress"
#armor "Chain Mail of Displacement"
#goodleader
#end

--6010, 6011 reserved

#newmonster 6012
#spr1 "./MA Alice/leazas/black1.tga"
#spr2 "./MA Alice/leazas/black2.tga"
#name "Black Corp Infantry"
#descr "The standard bulk infantry of Leazas. They make up for majority of Leazas Army."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#maxage 60
#startage 16
#nametype 131
#gcost 10
#rcost -5
#rpcost 10
#weapon "Broad Sword"
#armor "Full Helmet"
#armor "Chain Mail Cuirass"
#armor "Iron Shield"
#end

#newmonster 6013
#spr1 "./MA Alice/leazas/black3.tga"
#spr2 "./MA Alice/leazas/black4.tga"
#name "Black Corp Pikeman"
#descr "The standard bulk infantry of Leazas. They make up for majority of Leazas Army."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#maxage 60
#startage 16
#nametype 131
#gcost 10
#rcost -5
#rpcost 10
#weapon "Pike"
#armor "Full Helmet"
#armor "Chain Mail Cuirass"
#end

#newmonster 6014
#spr1 "./MA Alice/leazas/black5.tga"
#spr2 "./MA Alice/leazas/black6.tga"
#name "Black Corp Archer"
#descr "The standard bulk infantry of Leazas. They make up for majority of Leazas Army."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 9
#def 9
#prec 11
#mr 10
#mor 10
#maxage 60
#startage 16
#nametype 131
#gcost 10
#rcost -5
#rpcost 10
#weapon "Composite Bow"
#weapon "Short Sword"
#armor "Full Helmet"
#armor "Reinforced Cloth Armor"
#end

#newmonster 6015
#spr1 "./MA Alice/leazas/blue1.tga"
#spr2 "./MA Alice/leazas/blue2.tga"
#name "Blue Corp Infantry"
#descr "The defense specialized infantry of Leazas. They are mainly deployed to hold a position or defend a city."
#ap 8
#mapmove 1
#hp 12
#prot 0
#size 2
#str 12
#enc 2
#att 9
#def 11
#prec 10
#mr 10
#mor 10
#maxage 60
#startage 16
#nametype 131
#gcost 12
#rcost -5
#rpcost 14
#weapon "Hammer"
#armor "Full Helmet"
#armor "Chain Mail Cuirass"
#armor "Tower Shield"
#reclimit 10
#end

#newmonster 6016
#spr1 "./MA Alice/leazas/blue3.tga"
#spr2 "./MA Alice/leazas/blue4.tga"
#name "Blue Corp Defender"
#descr "The defense specialized infantry of Leazas. They are mainly deployed to hold a position or defend a city.
The Blue Corp Defender are further specialized in siege defense."
#ap 8
#mapmove 1
#hp 13
#prot 0
#size 2
#str 12
#enc 2
#att 10
#def 11
#prec 10
#mr 10
#mor 11
#maxage 60
#startage 16
#nametype 131
#gcost 13
#rcost -5
#rpcost 14
#weapon "Broad Sword"
#armor "Full Helmet"
#armor "Full Plate Mail"
#armor "Tower Shield"
#castledef 1
#reclimit 10
#end

#newmonster 6017
#spr1 "./MA Alice/leazas/blue5.tga"
#spr2 "./MA Alice/leazas/blue6.tga"
#name "Blue Corp Elite"
#descr "The defense specialized infantry of Leazas. They are mainly deployed to hold a position or defend a city.
The Blue Corp Elite are further specialized in siege defense. They also took up the skill to fire crossbows while being in extremely heavy armor."
#ap 8
#mapmove 1
#hp 13
#prot 0
#size 2
#str 12
#enc 2
#att 11
#def 11
#prec 11
#mr 10
#mor 11
#maxage 60
#startage 16
#nametype 131
#gcost 16
#rcost -5
#rpcost 18
#weapon "Short Sword"
#weapon "Crossbow"
#armor "Full Helmet"
#armor "Full Plate Mail"
#armor "Tower Shield"
#castledef 1
#reclimit 10
#end

#newmonster 6018
#spr1 "./MA Alice/leazas/red1.tga"
#spr2 "./MA Alice/leazas/red2.tga"
#name "Red Corp Warrior"
#descr "The offense specialized infantry of Leazas. They are mainly deployed to attack a position with immense and unstoppable power."
#ap 12
#mapmove 2
#hp 11
#prot 0
#size 2
#str 12
#enc 2
#att 13
#def 9
#prec 9
#mr 10
#mor 12
#maxage 60
#startage 16
#nametype 131
#gcost 12
#rcost -5
#rpcost 16
#weapon "Great Sword"
#armor "Full Helmet"
#armor "Chain Mail Cuirass"
#reclimit 7
#end

#newmonster 6019
#spr1 "./MA Alice/leazas/red3.tga"
#spr2 "./MA Alice/leazas/red4.tga"
#name "Red Corp Elite"
#descr "The offense specialized infantry of Leazas. They are mainly deployed to attack a position with immense and unstoppable power.
The Red Corp Elite is further specialized in dual wielding to double their offensive efficiency."
#ap 12
#mapmove 2
#hp 14
#prot 0
#size 2
#str 13
#enc 2
#att 14
#def 9
#prec 7
#mr 10
#mor 13
#maxage 60
#startage 16
#nametype 131
#gcost 17
#rcost -5
#rpcost 16
#weapon "Broad Sword"
#weapon "Axe"
#armor "Full Helmet"
#armor "Chain Mail Cuirass"
#ambidextrous 3
#reclimit 7
#end

#newmonster 6020
#spr1 "./MA Alice/leazas/red5.tga"
#spr2 "./MA Alice/leazas/red6.tga"
#name "Red Corp Knight"
#descr "The offense specialized infantry of Leazas. They are mainly deployed to attack a position with immense and unstoppable power.
The Red Corp Knight is further specialized in horse riding to enable offensive flanking manuevers."
#ap 24
#mapmove 3
#hp 13
#prot 0
#size 3
#str 11
#enc 2
#att 12
#def 11
#prec 9
#mr 10
#mor 12
#maxage 60
#startage 16
#nametype 131
#gcost 35
#rcost -5
#rpcost 28
#weapon "Lance"
#weapon "Broad Sword"
#weapon 56 --hoof
#armor "Full Helmet"
#armor "Plate Cuirass"
#armor "Tower Shield"
#mounted
#reclimit 3
#end

#newmonster 6021
#spr1 "./MA Alice/leazas/white1.tga"
#spr2 "./MA Alice/leazas/white2.tga"
#name "White Corp Infiltrator"
#descr "The recon specialized infantry of Leazas. They are trained to be easily deployed at a very quick rate anywhere. While limited in numbers, their logistical advantages meant they were one of the most useful troops to Leazas."
#ap 18
#mapmove 3
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 12
#def 12
#prec 12
#mr 10
#mor 11
#maxage 60
#startage 16
#nametype 131
#gcost 12
#rcost -3
#rpcost 13
#weapon "Short Sword"
#armor "Full Helmet"
#armor "Cloth Armor"
#stealthy 15
#snow
#swimming
#forestsurvival
#mountainsurvival
#swampsurvival
#wastesurvival
#darkvision 50
#reclimit 5
#end

#newmonster 6022
#spr1 "./MA Alice/leazas/white3.tga"
#spr2 "./MA Alice/leazas/white4.tga"
#name "White Corp Skirmisher"
#descr "The recon specialized infantry of Leazas. They are trained to be easily deployed at a very quick rate anywhere. While limited in numbers, their logistical advantages meant they were one of the most useful troops to Leazas.
The White Corp Skirmisher uses many under handed tactics to make up for their combat and number disadvantage against a fully equiped army."
#ap 18
#mapmove 3
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 12
#def 12
#prec 12
#mr 10
#mor 11
#maxage 60
#startage 16
#nametype 131
#gcost 14
#rcost -3
#rpcost 18
#weapon "Short Sword"
#weapon "Poison Dagger"
#weapon "Net"
#armor "Full Helmet"
#armor "Cloth Armor"
#stealthy 15
#snow
#swimming
#forestsurvival
#mountainsurvival
#swampsurvival
#wastesurvival
#darkvision 50
#ambidextrous 1
#reclimit 5
#end

#newmonster 6023
#spr1 "./MA Alice/leazas/royal1.tga"
#spr2 "./MA Alice/leazas/royal2.tga"
#name "Leazas Royal Guard"
#descr "The Royal Guard of Leazas. They are trained to specifically defend Leazas Castle."
#ap 12
#mapmove 2
#hp 14
#prot 0
#size 2
#str 12
#enc 2
#att 12
#def 12
#prec 12
#mr 10
#mor 11
#maxage 60
#startage 16
#nametype 131
#gcost 23
#rcost 1
#rpcost 27
#holy
#weapon "Great Sword"
#armor "Full Helmet"
#armor "Full Plate Mail"
#end

#newsite 1681
#name "Leazas Castle"
#path 8
#level 0
#rarity 5
#gems 3 2
#gems 4 1
#gems 6 2
#homecom 6001
#homecom 6003
#homecom 6008
#homemon 6023
#end

-->>@SA-N

#selectnation 181
#name "Leazas"
#epithet "Ironfist Monarchy"
#era 2
#brief "A nation ruled by absolute monarchy by a charismatic and skilled queen who has lead it into everlasting prosperity and growth. However, those who disagree with her tend to mysteriously disappear."
#descr "The current Leazas Queen is a very competent, skilled, and charismatic politician and Leazas has prospered under her rule. However, she doesn't allow other nobles to defy her wishes or speak negatively of her and has executed those that oppose her. Many nobles and wealthy families dislike her and have even attempted a coup d'etat in the past, but this is the only inner conflict Leazas currently experiences.
However, The queen of Leazas has one concern on her mind. And that is she cannot monopolize her darling. This has motivated her to fight the ascension war and use divine powers to secure darling."
#summary "Race: Humans and very powerful Humans
Military: Powerful and well organized. Almost every commander is a good leader. However, most specialized troops are limited in recruitment.
Magic: Mostly low access to Earth, Nature, Astral and some Elemental
Priests: Powerful"
#flag "./MA Alice/leazas/flag.tga"

#addreccom 6004
#addreccom 6002
#addreccom 6007
#addreccom 6005
#addreccom 6006
#addreccom 6009

#addrecunit 6012
#addrecunit 6013
#addrecunit 6014
#addrecunit 6015
#addrecunit 6016
#addrecunit 6017
#addrecunit 6018
#addrecunit 6019
#addrecunit 6020
#addrecunit 6021
#addrecunit 6022

#startcom 6002
#startunittype1 6012
#startunitnbrs1 15
#startunittype2 6014
#startunitnbrs2 15
#startscout 6007

#defcom1 6002
#defcom2 6004
#defunit1 6012
#defunit2 6014
#defmult1 15
#defmult1b 15
#defmult2 15
#wallunit 6017

#clearsites
#startsite "Leazas Castle"
#idealcold 0
#fortera 2
#templepic 6
#homerealm 1
#homerealm 3
#homerealm 10
#color 1.0 0.85 0.0
#secondarycolor 1.0 0.85 0.0
#end

--------------------------------------------------------------------------
-- Zeth [@ZE]
-- currently using
-- weapon 1806 - 1807
-- armor xxx
-- unit 6031-6060
-- magic xxx
-- site 1682-1683
-- nation 182
--------------------------------------------------------------------------

#newweapon 1806
#copyweapon 225 --fire breath
#name "Flame Ball"
#dmg 12
#range 15
#ammo 3
#bonus
#nratt -2
#end

#newweapon 1807
#copyweapon 226 --frost breath
#name "Frost Ball"
#dmg 12
#aoe 1
#range 15
#ammo 3
#bonus
#nratt -2
#end


#newmonster 6031
#spr1 "./MA Alice/zeth/magic1.tga"
#spr2 "./MA Alice/zeth/magic2.tga"
#name "Zeth Heiress"
#descr "The heiress of Zeth, to inherit the Zeth Kingdom."
#female
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 9
#enc 2
#att 8
#def 9
#prec 13
#mr 15
#mor 15
#maxage 60
#startage 14
#nametype 118
#gcost 10010
#rcost 1
#rpcost 4
#magicskill 4 3
#magicskill 1 3
#magicskill 8 1
#holy
#weapon "Fist"
#poorleader
#end

#newmonster 6032
#spr1 "./MA Alice/zeth/chizuko1.tga"
#spr2 "./MA Alice/zeth/chizuko2.tga"
#name "Lord of Information"
#descr "One of the four lords of Zeth, a master of Information Magic."
#female
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 10
#enc 2
#att 11
#def 9
#prec 11
#mr 15
#mor 12
#maxage 60
#startage 34
#nametype 118
#gcost 10010
#rcost 1
#rpcost 4
#magicskill 4 4
#weapon "Fist"
#allrange 3
#illusion
#end

#newmonster 6033
#spr1 "./MA Alice/zeth/papaya1.tga"
#spr2 "./MA Alice/zeth/papaya2.tga"
#name "Lord of Magic Science"
#descr "One of the four lords of Zeth, a master of Magic Science and Magic Research.
Her brutal research methods massively increase her research efficiency at the cost of human lives."
#female
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 11
#mr 15
#mor 13
#maxage 60
#startage 24
#nametype 118
#gcost 10010
#rcost 1
#rpcost 4
#magicskill 4 1
#magicskill 7 2
#custommagic 21248 100
#weapon "Fist"
#researchbonus 15
#popkill 3
#crossbreeder 5
#end

#newmonster 6034
#spr1 "./MA Alice/zeth/nagi1.tga"
#spr2 "./MA Alice/zeth/nagi2.tga"
#name "Unstable Lord"
#descr "One of the four lords of Zeth, a master of Magic with horrifying power.
However, her power was obtained in a way that has severely damaged her mind."
#female
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 15
#enc 2
#att 12
#def 12
#prec 11
#mr 16
#mor 13
#maxage 60
#startage 19
#nametype 118
#gcost 10020
#rcost 1
#rpcost 2
#magicskill 4 1
#magicskill 5 2
#custommagic 17280 100
#weapon "Fist"
#insane 10
#end

#newmonster 6035
#spr1 "./MA Alice/zeth/urza1.tga"
#spr2 "./MA Alice/zeth/urza2.tga"
#name "Resistance Leader"
#descr "Leader of the magicless resistance. Fighting for rights of the mundane citizen and the removal of the classism.
It is rather unfortunate that she is wheelchair bound."
#female
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 9
#enc 2
#att 10
#def 7
#prec 11
#mr 11
#mor 12
#maxage 60
#startage 20
#nametype 118
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Crossbow"
#weapon "Dagger"
#startingaff 16777216 --crippled
#goodleader
#heretic 2
#mounted
#mountedhumanoid
#xpshape 25
#end

#newmonster 6036
#spr1 "./MA Alice/zeth/urza3.tga"
#spr2 "./MA Alice/zeth/urza4.tga"
#name "Recovered Resistance Leader"
#descr "Leader of the magicless resistance. Fighting for rights of the mundane citizen and the removal of the classism.
She has recovered from her previous misfortune with sheer willpower."
#female
#ap 18
#mapmove 3
#hp 12
#prot 0
#size 2
#str 11
#enc 2
#att 14
#def 14
#prec 14
#mr 11
#mor 13
#maxage 60
#startage 20
#nametype 118
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Crossbow"
#weapon "Short Sword"
#armor "Leather Cap"
#armor "Cloth Armor"
#heal
#stealthy 25
#spy
#forestsurvival
#expertleader
#heretic 3
#end

#newmonster 6037
#spr1 "./MA Alice/zeth/highrank1.tga"
#spr2 "./MA Alice/zeth/highrank2.tga"
#name "High Rank Mage"
#descr "A Mage who has rose to a rank high enough to be a mage commander. They lead small squads of lesser rank mages."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 9
#enc 2
#att 10
#def 10
#prec 11
#mr 11
#mor 12
#maxage 60
#startage 25
#nametype 114
#gcost 10010
#rcost 1
#rpcost 2
#custommagic 1920 100
#custommagic 1920 50
#weapon "Quarterstaff"
#okleader
#end

#newmonster 6038
#spr1 "./MA Alice/zeth/alex1.tga"
#spr2 "./MA Alice/zeth/alex2.tga"
#name "Mage Commander of Light"
#descr "The General of Light who command the armies. He specializes in Light Magic."
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 11
#enc 2
#att 10
#def 10
#prec 11
#mr 13
#mor 12
#maxage 60
#startage 25
#nametype 114
#gcost 10020
#rcost 1
#rpcost 2
#magicskill 4 2
#magicskill 3 1
#magicskill 8 2
#holy
#weapon "Short Sword"
#goodleader
#taskmaster 2
#end

#newmonster 6039
#spr1 "./MA Alice/zeth/uspira1.tga"
#spr2 "./MA Alice/zeth/uspira2.tga"
#name "Mage Commander of Ice"
#descr "The General of Ice who command the armies. She specializes in Ice Magic.
Her determination is absolute and will fight to the end no matter life or death.
Mage Commanders are sponsored directly by the state and are supplied with 1 Temp Gem magically imbued into their equipment by the Four Lords of Zeth."
#female
#ap 12
#mapmove 2
#hp 16
#prot 0
#size 2
#str 11
#enc 2
#att 10
#def 10
#prec 11
#mr 13
#mor 30
#maxage 60
#startage 25
#nametype 118
#gcost 10040
#rcost 1
#rpcost 2
#magicskill 2 3
#weapon "Quarterstaff"
#noleader
#shrinkhp 8
#tmpwatergems 1
#end

#newmonster 6040
#spr1 "./MA Alice/zeth/uspira3.tga"
#spr2 "./MA Alice/zeth/uspira4.tga"
#name "Mage Commander of Ice"
#descr "The General of Ice who command the armies. She specializes in Ice Magic.
Her determination is absolute and will fight to the end no matter life or death.
Mage Commanders are sponsored directly by the state and are supplied with 1 Temp Gem magically imbued into their equipment by the Four Lords of Zeth."
#female
#ap 6
#mapmove 2
#hp 14
#prot 0
#size 2
#str 6
#enc 2
#att 6
#def 6
#prec 8
#mr 13
#mor 30
#maxage 60
#startage 25
#nametype 118
#gcost 10040
#rcost 1
#rpcost 2
#magicskill 2 3
#weapon "Quarterstaff"
#noleader
#growhp 9
#tmpwatergems 1
#end

#newmonster 6041
#spr1 "./MA Alice/zeth/kabacha1.tga"
#spr2 "./MA Alice/zeth/kabacha2.tga"
#name "Mage Commander of Lightning"
#descr "The General of Lightning who command the armies. He specializes in Lightning Magic.
He is the most experienced and most powerful of the Commanders."
#ap 12
#mapmove 2
#hp 21
#prot 0
#size 3
#str 16
#enc 2
#att 12
#def 12
#prec 13
#mr 15
#mor 15
#maxage 60
#startage 55
#nametype 114
#gcost 10025
#rcost 1
#rpcost 4
#magicskill 1 3
#weapon "Thunder Fist"
#weapon "Thunder Fist"
#goodleader
#taskmaster 1
#armor "Cloth Headpiece"
#end

#newmonster 6042
#spr1 "./MA Alice/zeth/saias1.tga"
#spr2 "./MA Alice/zeth/saias2.tga"
#name "Mage Commander of Fire"
#descr "The General of Fire who command the armies. He specializes in Fire Magic.
The Fire Mage Commanders are sponsored directly by the state and are supplied with 1 Temp Gem magically imbued into their equipment by the Four Lords of Zeth."
#ap 12
#mapmove 2
#hp 13
#prot 0
#size 2
#str 13
#enc 2
#att 10
#def 10
#prec 10
#mr 13
#mor 15
#maxage 60
#startage 30
#nametype 114
#gcost 10040
#rcost 1
#rpcost 2
#magicskill 0 3
#weapon "Short Sword"
#weapon 48 --fire flare
#goodleader
#armor "Leather Cuirass"
#tmpfiregems 1
#end

#newmonster 6043
#spr1 "./MA Alice/zeth/rizna1.tga"
#spr2 "./MA Alice/zeth/rizna2.tga"
#name "Immune Mage"
#fixedname "Rizna Lanfbitt"
#descr "A special girl who was once traped in Genbu Castle and have had some wild experiences and suffered a lot of permanent trauma.
However when presented with a wish she instead used it to make herself immune to all magic."
#unique
#female
#ap 12
#mapmove 2
#hp 13
#prot 0
#size 2
#str 13
#enc 2
#att 10
#def 10
#prec 10
#mr 25
#mor 15
#maxage 60
#startage 20
#nametype 114
#gcost 0
#magicskill 0 2
#magicskill 1 2
#magicskill 3 2
#weapon "Yari"
#goodleader
#fireres 25
#coldres 25
#shockres 25
#poisonres 25
#end

#newmonster 6044
#spr1 "./MA Alice/zeth/highrank3.tga"
#spr2 "./MA Alice/zeth/highrank4.tga"
#name "Honorary Mage"
#descr "A non-magic user who praises and shills magic to the extreme that they are made an Honorary Mage by Zeth government. Their fanaticism is great for spreading Zeth Culture"
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 9
#enc 2
#att 10
#def 10
#prec 11
#mr 11
#mor 12
#maxage 60
#startage 25
#nametype 114
#gcost 10005
#rcost 1
#rpcost 1
#magicskill 8 1
#holy
#weapon "Quarterstaff"
#poorleader
#stealthy 5
#end
--reserving 6045

#newmonster 6046
#spr1 "./MA Alice/zeth/meat1.tga"
#spr2 "./MA Alice/zeth/meat2.tga"
#name "Meatshield"
#descr "The human meat shield of Zeth Army to protect the high class mages. This is because Lord Chizuko once pointed out that even the most powerful mages will be overwhelmed without a layer of troop defenses between them and the enemy."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 9
#def 9
#prec 10
#mr 10
#mor 7
#maxage 60
#startage 16
#nametype 114
#gcost 6
#rcost 1
#rpcost 5
#weapon "Spear"
#armor "Leather Cap"
#armor "Reinforced Cloth Armor"
#armor "Iron Shield"
#slave
#end

#newmonster 6047
#spr1 "./MA Alice/zeth/meat3.tga"
#spr2 "./MA Alice/zeth/meat4.tga"
#name "Strong Meatshield"
#descr "The human meat shield of Zeth Army to protect the high class mages. This is because Lord Chizuko once pointed out that even the most powerful mages will be overwhelmed without a layer of troop defenses between them and the enemy."
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 11
#enc 2
#att 9
#def 10
#prec 10
#mr 10
#mor 7
#maxage 60
#startage 16
#nametype 114
#gcost 7
#rcost 1
#rpcost 5
#weapon "Halberd"
#armor "Iron Cap"
#armor "Full Ring Mail"
#armor "Iron Shield"
#slave
#end

#newmonster 6048
#spr1 "./MA Alice/zeth/meat5.tga"
#spr2 "./MA Alice/zeth/meat6.tga"
#name "Heavy Meatshield"
#descr "The human meat shield of Zeth Army to protect the high class mages. This is because Lord Chizuko once pointed out that even the most powerful mages will be overwhelmed without a layer of troop defenses between them and the enemy."
#ap 12
#mapmove 2
#hp 18
#prot 2
#size 3
#str 14
#enc 2
#att 10
#def 9
#prec 10
#mr 10
#mor 7
#maxage 60
#startage 16
#nametype 114
#gcost 10
#rcost 1
#rpcost 8
#weapon "Long Spear"
#armor "Iron Cap"
#armor "Full Scale Mail"
#armor "Iron Shield"
#slave
#end

#newmonster 6049
#spr1 "./MA Alice/zeth/lowrank1.tga"
#spr2 "./MA Alice/zeth/lowrank2.tga"
#name "Low Rank Mage"
#descr "The Lowest Rank mage of the Zeth Army. They can cast very basic spells and are generally not strong enough to fight. However, they still become useful by standing behind the meat shield frontliners.
Being a mage, they are able to cast a basic layer of protection against mundane attacks on themselves."
#ap 12
#mapmove 2
#hp 9
#prot 0
#size 2
#str 9
#enc 2
#att 9
#def 8
#prec 10
#mr 11
#mor 11
#maxage 60
#startage 16
#nametype 114
#gcost 25
#rcost 1
#rpcost 25
#weapon 1806 --flame ball
#weapon "Quarterstaff"
#armor "Cloth Headpiece"
#invulnerable 5
#end

#newmonster 6050
#spr1 "./MA Alice/zeth/midrank1.tga"
#spr2 "./MA Alice/zeth/midrank2.tga"
#name "Mid Rank Mage"
#descr "The Middle Rank mage of the Zeth Army. They can cast a few basic spells and are generally not strong enough to cast advanced magics that are not taught in the classroom. However, they still become useful by standing behind the meat shield frontliners.
Being a mage, they are able to cast a basic layer of protection against mundane attacks on themselves."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 9
#enc 2
#att 10
#def 9
#prec 11
#mr 12
#mor 11
#maxage 60
#startage 16
#nametype 114
#gcost 35
#rcost 1
#rpcost 25
#weapon 1806 --flame ball
#weapon 1807 --frost ball
#weapon "Quarterstaff"
#armor "Cloth Headpiece"
#invulnerable 10
#end

#newmonster 6051
#spr1 "./MA Alice/zeth/fire1.tga"
#spr2 "./MA Alice/zeth/fire2.tga"
#name "Fire Army Mage"
#descr "A full fledged mage of the Zeth Army. They can cast a basic spells with ease but are not strong enough to cast specialized magic or research advanced magic. They are a formidable force on the battlefield.
Being a mage, they are able to cast a basic layer of protection against mundane attacks on themselves. Being advanced mages, they can also cast a personal sized dome to protect against projectile attacks."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 9
#enc 2
#att 9
#def 8
#prec 12
#mr 13
#mor 12
#maxage 60
#startage 16
#nametype 114
#gcost 60
#rcost 1
#rpcost 25
#weapon 1806 --flame ball
#weapon 1806 --flame ball
#weapon 1806 --flame ball
#weapon "Quarterstaff"
#armor "Cloth Headpiece"
#monpresentrec 6042
#invulnerable 15
#airshield 50
#end

#newmonster 6052
#spr1 "./MA Alice/zeth/ice1.tga"
#spr2 "./MA Alice/zeth/ice2.tga"
#name "Ice Army Mage"
#descr "A full fledged mage of the Zeth Army. They can cast a basic spells with ease but are not strong enough to cast specialized magic or research advanced magic. They are a formidable force on the battlefield.
Being a mage, they are able to cast a basic layer of protection against mundane attacks on themselves. Being advanced mages, they can also cast a personal sized dome to protect against projectile attacks."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 9
#enc 2
#att 9
#def 8
#prec 12
#mr 13
#mor 12
#maxage 60
#startage 16
#nametype 114
#gcost 60
#rcost 1
#rpcost 25
#weapon 1807 --frost ball
#weapon 1807 --frost ball
#weapon 1807 --frost ball
#weapon "Quarterstaff"
#armor "Cloth Headpiece"
#monpresentrec 6039
#invulnerable 15
#airshield 50
#end

#newmonster 6053
#spr1 "./MA Alice/zeth/kaminari1.tga"
#spr2 "./MA Alice/zeth/kaminari2.tga"
#name "Kaminari Rider"
#descr "A specially trained unit by the Lightning Mage Commander himself. These mages are well trained in the art of horseback combat and basic melee combat. This allows them to have a fighting chance against melee combatants as well as reach the frontlines faster.
Being a mage, they are able to cast a basic layer of protection against mundane attacks on themselves."
#ap 18
#mapmove 3
#hp 13
#prot 0
#size 3
#str 11
#enc 2
#att 11
#def 11
#prec 12
#mr 13
#mor 13
#maxage 60
#startage 16
#nametype 114
#gcost 55
#rcost 1
#rpcost 45
#weapon "Quarterstaff"
#weapon 56 --hoof
#weapon 243 --lightning
#armor "Cloth Headpiece"
#armor "Full Scale Mail"
#armor "Shield"
#mounted
#monpresentrec 6041
#invulnerable 15
#end

#newmonster 6054
#copyspr 1676
#copystats 290
#name "Rebel Ranger"
#descr "A Magicless Rebel Ranger lead by the Resistance Leader to fight for equal rights. However, in middle of the ascension war, the Resistance Leader calls upon them to help fight opposing nations instead.
They can only be recruited if there is a Recovered Resistance Leader."
#att 11
#def 11
#prec 10
#forestsurvival
#ownsmonrec 6036
#end

#newsite 1682
#name "Ragnarokarc"
#path 8
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 2 1
#gems 3 1
#gold 40
#homecom 6031
#homecom 6032
#homecom 6034
#end

#newsite 1683
#name "Maginot Line"
#path 4
#level 0
#rarity 5
#gems 4 1
#end

-->>@SA-N

#selectnation 182
#name "Zeth"
#epithet "Kingdom of Magic"
#era 2
#brief "A nation ruled by Magic. Where everything magic is good and non-magic users are oppressed second class citizens."
#descr "Since Zeth is a nation of magic, 20% of the citizen can use magic, and research in magic is prevalant. They are said to be 200 years ahead of Leazas in research of magic, and this has made the lives of its citizens very convenient. The economy is robust due to exports of magic items produced in Zeth. However, due to the importance of magic in the nation, there is a strong prejudice to those cannot use magic. Citizens are required to study magic, and pay taxes in form of magic.

However, 40% of the national budget is allocated to maintaining the massive fortress that is the Maginot Line, which is the main line of defense against the invasion force of Monsters."
#summary "Race: Mages and Second Class Citizen Magiclets
Military: Basic Magic Users and Slave Meat Shields. However they lack a scout or elite melee troops in favor of magic.
Magic: Very powerful access to almost everything
Special: Starts with 3 Magic Scales, -40% Income due to Maginot Line Maintenance.
Priests: Average"
#flag "./MA Alice/zeth/flag.tga"

#addreccom 6035
#addreccom 6044
#addreccom 6037
#addreccom 6038
#addreccom 6039
#addreccom 6041
#addreccom 6042
#addreccom 6033

#addrecunit 6046
#addrecunit 6047
#addrecunit 6048
#addrecunit 6049
#addrecunit 6050
#addrecunit 6051
#addrecunit 6052
#addrecunit 6053
#addrecunit 6054

#hero1 6043

#startcom 6038
#startunittype1 6046
#startunitnbrs1 16
#startunittype2 6049
#startunitnbrs2 6
#startscout 6044

#defcom1 6038
#defcom2 6042
#defunit1 6046
#defunit2 6048
#defmult1 10
#defmult1b 15
#defmult2 6
#wallunit 6050

#clearsites
#startsite "Ragnarokarc"
#startsite "Maginot Line"
#idealcold 0
#defdrain -3
#nationinc -40
#fortera 2
#templepic 13
#homerealm 1
#homerealm 3
#homerealm 10
#color 0.71 0.49 0.98
#secondarycolor 0.71 0.49 0.98
#end

--------------------------------------------------------------------------
-- AL Church [@AL]
-- currently using
-- weapon xxx
-- armor 511-514
-- unit 6061-6080
-- magic xxx
-- site 1684
-- nation 183
--------------------------------------------------------------------------

#newarmor 511
#name "Shepherd Steel Mail"
#type 5
#prot 19
#def -1
#enc 2
#rcost 18
#magicarmor
#ironarmor
#end

#newarmor 512
#name "Shepherd Steel Helmet"
#type 6
#prot 22
#def -1
#rcost 9
#magicarmor
#ironarmor
#end

#newarmor 513
#name "Templar Steel Mail"
#type 5
#prot 17
#def -1
#enc 2
#rcost 14
#magicarmor
#ironarmor
#end

#newarmor 514
#name "Templar Steel Helmet"
#type 6
#prot 20
#def -1
#rcost 6
#magicarmor
#ironarmor
#end

#newmonster 6061
#spr1 "./MA Alice/alchurch/crook1.tga"
#spr2 "./MA Alice/alchurch/crook2.tga"
#name "AL Pope"
#descr "The Highest order of rank in the AL Church, the direct messenger and representative of the Goddess. She has massive holy powers innately and further more by being blessed by the Goddess.
She can take a more covert form, however, that will significantly decrease her Holy power."
#ap 12
#mapmove 2
#hp 14
#prot 0
#size 2
#str 14
#enc 2
#att 14
#def 16
#prec 16
#mr 17
#mor 16
#maxage 60
#startage 18
#nametype 112
#gcost 10040
#rcost 1
#rpcost 4
#magicskill 8 2
#magicboost 8 2
#holy
#awe
#heal
#weapon "Quarterstaff"
#armor "Cloth Headpiece"
#shapechange 6062
#end

#newmonster 6062
#spr1 "./MA Alice/alchurch/crook3.tga"
#spr2 "./MA Alice/alchurch/crook4.tga"
#name "Undercover AL Pope"
#descr "The Highest order of rank in the AL Church, the direct messenger and representative of the Goddess. She has massive holy powers innately and further more by being blessed by the Goddess.
She can take a more formal form to significantly increase her Holy power."
#ap 12
#mapmove 2
#hp 14
#prot 0
#size 2
#str 12
#enc 2
#att 12
#def 14
#prec 14
#mr 15
#mor 16
#maxage 60
#startage 18
#nametype 112
#gcost 10040
#rcost 1
#rpcost 4
#magicskill 8 2
#holy
#stealthy 20
#weapon "Fist"
#armor "Cloth Headpiece"
#shapechange 6061
#end

#newmonster 6063
#spr1 "./MA Alice/alchurch/am1.tga"
#spr2 "./MA Alice/alchurch/am2.tga"
#name "Rogue Former Pope"
#descr "The Former Pope who has abandoned the path after seeing the truth of the religion after connecting with the Goddess directly."
#ap 12
#mapmove 2
#hp 16
#prot 0
#size 2
#str 12
#enc 2
#att 12
#def 14
#prec 14
#mr 16
#mor 16
#maxage 60
#startage 18
#nametype 112
#gcost 10020
#rcost 1
#rpcost 4
#magicskill 3 1
#magicskill 5 2
#magicskill 7 1
#weapon "Fist"
#goodleader
#heretic 5
#awe 3
#armor "Magic Headdress"
#end

#newmonster 6064
#spr1 "./MA Alice/alchurch/battling1.tga"
#spr2 "./MA Alice/alchurch/battling2.tga"
#name "Templar Knight Commander"
#descr "The Commander of the Templar Knights, those who directly act upon and against the unholy and heretics.
He possesses very powerful healing powers from the Goddess and can recover from almost anything. He is also capable of acting upon this miracle for his troops."
#ap 12
#mapmove 2
#hp 19
#prot 0
#size 3
#str 14
#enc 2
#att 14
#def 11
#prec 10
#mr 12
#mor 12
#maxage 60
#startage 32
#nametype 111
#gcost 9960
#rcost 1
#rpcost 2
#magicskill 8 2
#holy
#weapon "Sword of Oaths"
#armor 513 --templar steel mail
#armor "Kite Shield"
#expertleader
#regeneration 10
#autohealer 3
#woundfend 1
#invulnerable 15
#end

#newmonster 6065
#spr1 "./MA Alice/alchurch/alknightcap1.tga"
#spr2 "./MA Alice/alchurch/alknightcap2.tga"
#name "Templar Knight Captain"
#descr "The Captain of the Templar Knights, those who directly act upon and against the unholy and heretics."
#ap 12
#mapmove 2
#hp 19
#prot 0
#size 3
#str 13
#enc 2
#att 12
#def 11
#prec 10
#mr 12
#mor 12
#maxage 60
#startage 32
#nametype 111
#gcost 10010
#rcost 1
#rpcost 1
#holy
#weapon "Broad Sword"
#armor 514 --templar steel helmet
#armor 513 --templar steel mail
#armor "Kite Shield"
#goodleader
#woundfend 1
#end

#newmonster 6066
#spr1 "./MA Alice/alchurch/milordling1.tga"
#spr2 "./MA Alice/alchurch/milordling2.tga"
#name "Dollmaster Bishop"
#descr "The Bishop who is obsessed with his Doll. He possesses great healing abilities."
#ap 12
#mapmove 2
#hp 16
#prot 0
#size 2
#str 13
#enc 2
#att 12
#def 11
#prec 10
#mr 12
#mor 12
#maxage 60
#startage 32
#nametype 111
#gcost 10010
#rcost 1
#rpcost 2
#holy
#magicskill 4 1
#magicskill 6 2
#magicskill 8 2
#regeneration 15
#heal
#weapon "Shatterfist"
#armor "Plate Hauberk"
#end

#newmonster 6067
#spr1 "./MA Alice/alchurch/ozt1.tga"
#spr2 "./MA Alice/alchurch/ozt2.tga"
#name "Fat Bishop"
#descr "The Fat Bishop who is extremely powerful in Holy and Magics. He is devoted to the faith but tends to bite off more than he can chew."
#ap 12
#mapmove 2
#hp 26
#prot 0
#size 4
#str 11
#enc 2
#att 11
#def 11
#prec 10
#mr 14
#mor 12
#maxage 60
#startage 32
#nametype 111
#gcost 10010
#rcost 1
#rpcost 2
#holy
#magicskill 4 2
#magicskill 8 2
#weapon "Fist"
#inquisitor
#elegist 3
#end

#newmonster 6068
#spr1 "./MA Alice/alchurch/roule1.tga"
#name "Old Bishop"
#descr "The Old Bishop who is extremely determined to become the Pope. He is on life support and requires the assistance of Monster Gals to even live his daily life.
He is capable of reanimating the dead."
#ap 6
#mapmove 1
#hp 11
#prot 0
#size 4
#str 7
#enc 3
#att 7
#def 4
#prec 11
#mr 15
#mor 13
#maxage 60
#startage 70
#nametype 111
#gcost 10010
#rcost 1
#rpcost 4
#holy
#magicskill 5 2
#magicskill 8 2
#spiritsight
#reanimpriest
#itemslots 274432
#end

#newmonster 6069
#spr1 "./MA Alice/alchurch/sel1.tga"
#spr2 "./MA Alice/alchurch/sel2.tga"
#name "AL Priestess"
#descr "A Priestess of AL Church, she intends to spread the message and help those in need at all times."
#female
#ap 12
#mapmove 2
#hp 11
#prot 0
#size 2
#str 9
#enc 2
#att 9
#def 9
#prec 11
#mr 11
#mor 11
#maxage 60
#startage 20
#nametype 112
#gcost 9980
#rcost 1
#rpcost 1
#holy
#magicskill 8 1
#noleader
#autohealer 1
#end

#newmonster 6070
#spr1 "./MA Alice/alchurch/alknight1.tga"
#spr2 "./MA Alice/alchurch/alknight2.tga"
#name "Templar Knight"
#descr "A Templar Knight of AL Church. The revered and powerful holy army who smites all evil doers with unrelenting justice."
#ap 14
#mapmove 2
#hp 19
#prot 0
#size 3
#str 14
#enc 2
#att 11
#def 11
#prec 10
#mr 11
#mor 12
#maxage 60
#startage 20
#nametype 111
#gcost 30
#rcost 5
#rpcost 30
#holy
#weapon "Broad Sword"
#armor 514 --templar steel helmet
#armor 513 --templar steel mail
#armor "Kite Shield"
#ressize 2
#end

#newmonster 6071
#spr1 "./MA Alice/alchurch/alknight3.tga"
#spr2 "./MA Alice/alchurch/alknight4.tga"
#name "Templar Knight"
#descr "A Templar Knight of AL Church. The revered and powerful holy army who smites all evil doers with unrelenting justice."
#ap 14
#mapmove 2
#hp 19
#prot 0
#size 3
#str 14
#enc 2
#att 11
#def 11
#prec 10
#mr 11
#mor 12
#maxage 60
#startage 20
#nametype 111
#gcost 30
#rcost 5
#rpcost 30
#holy
#weapon "Battleaxe"
#armor 514 --templar steel helmet
#armor 513 --templar steel mail
#ressize 2
#end

#newmonster 6072
#spr1 "./MA Alice/alchurch/alknight5.tga"
#spr2 "./MA Alice/alchurch/alknight6.tga"
#name "Templar Crusader"
#descr "A Templar Knight of AL Church. The revered and powerful holy army who smites all evil doers with unrelenting justice.
The Templar Crusader are specially trained for offensive actions."
#ap 14
#mapmove 2
#hp 19
#prot 0
#size 3
#str 14
#enc 2
#att 12
#def 11
#prec 10
#mr 11
#mor 12
#maxage 60
#startage 20
#nametype 111
#gcost 35
#rcost 5
#rpcost 45
#holy
#weapon "Broad Sword"
#weapon "Broad Sword"
#armor 514 --templar steel helmet
#armor 513 --templar steel mail
#ambidextrous 2
#ressize 2
#end

#newmonster 6073
#spr1 "./MA Alice/alchurch/alknight7.tga"
#spr2 "./MA Alice/alchurch/alknight8.tga"
#name "Templar Champion"
#descr "A Templar Knight of AL Church. The revered and powerful holy army who smites all evil doers with unrelenting justice.
The Templar Champion are master of all. They wield crossbnws to strike enemies from range, but they are also excellent melee fighters with their greatswords if close range combat were to break out."
#ap 16
#mapmove 2
#hp 19
#prot 0
#size 3
#str 15
#enc 2
#att 12
#def 13
#prec 12
#mr 11
#mor 12
#maxage 60
#startage 20
#nametype 111
#gcost 40
#rcost 5
#rpcost 35
#holy
#weapon "Crossbow"
#weapon "Great Sword"
#armor 514 --templar steel helmet
#armor 513 --templar steel mail
#ressize 2
#end

#newmonster 6074
#spr1 "./MA Alice/alchurch/shep1.tga"
#spr2 "./MA Alice/alchurch/shep2.tga"
#name "Shepherd Knight"
#descr "A Former Templar Knight of AL Church. He has since abandoned his old cause and fight for the Shepherds instead under the goal to spread despair.
The Shepherd Knight requires the Rogue Former Pope in the same province to recruit."
#ap 16
#mapmove 2
#hp 19
#prot 0
#size 3
#str 14
#enc 2
#att 12
#def 11
#prec 12
#mr 11
#mor 13
#maxage 60
#startage 20
#nametype 111
#gcost 25
#rcost 1
#rpcost 30
#weapon "Broad Sword"
#armor 511 --shep armor
#armor 512 --shep helm
#armor "Kite Shield"
#monpresentrec 6063
#haltheretic 2
#end

#newmonster 6075
#spr1 "./MA Alice/alchurch/shep3.tga"
#spr2 "./MA Alice/alchurch/shep4.tga"
#name "Shepherd Knight"
#descr "A Former Templar Knight of AL Church. He has since abandoned his old cause and fight for the Shepherds instead under the goal to spread despair.
The Shepherd Knight requires the Rogue Former Pope in the same province to recruit."
#ap 16
#mapmove 2
#hp 19
#prot 0
#size 3
#str 14
#enc 2
#att 12
#def 11
#prec 12
#mr 11
#mor 13
#maxage 60
#startage 20
#nametype 111
#gcost 25
#rcost 1
#rpcost 30
#weapon "Long Spear"
#armor 511 --shep armor
#armor 512 --shep helm
#armor "Kite Shield"
#monpresentrec 6063
#haltheretic 2
#end

#newmonster 6076
#spr1 "./MA Alice/alchurch/shep5.tga"
#spr2 "./MA Alice/alchurch/shep6.tga"
#name "Shepherd Elite"
#descr "A Former Templar Knight of AL Church. He has since abandoned his old cause and fight for the Shepherds instead under the goal to spread despair.
The Shepherd Elite are a force to be reckoned with, as they possess some of the world's unrivaled combat skills. Furthermore, they are capable of transfering their suffering back onto their enemies.
The Shepherd Elite requires the Rogue Former Pope in the same province to recruit. Only one can be imbued with this high level of a blessing each month."
#ap 12
#mapmove 2
#hp 19
#prot 0
#size 3
#str 15
#enc 2
#att 15
#def 14
#prec 12
#mr 12
#mor 14
#maxage 60
#startage 20
#nametype 111
#gcost 55
#rcost 10
#rpcost 60
#weapon "Enchanted Sword"
#weapon "Javelin"
#armor 511 --shep armor
#armor 512 --shep helm
#armor "Kite Shield"
#monpresentrec 6063
#haltheretic 2
#bloodvengeance 1
#reclimit 1
#end

#newsite 1684
#name "Kaiz Church"
#path 8
#level 0
#rarity 5
#gems 6 1
#gems 4 1
#gems 5 3
#homecom 6061
#homecom 6063
#homemon 6073
#end

-->>@AL-N

#selectnation 183
#name "AL Church"
#epithet "Holy Alice Empire"
#era 2
#brief "A nation ruled by Faith towards the Goddess ALICE."
#descr "The AL Church is the largest and most prominent religion in The Continent. It worships the Goddess ALICE, infact the full name for the religion is actually The ALICE Church, but it's mostly refered to as AL Church. The official title of the Pope is Mulalaloux who speaks for ALICE and spreads her message to humanity. The church forbids any kind of self-indulgence, such as having sexual intercourse or drinking alcohol."
#summary "Race: Humans and Chad Sized Humans
Military: Powerful heavily armored Holy Templars and Shepherds
Magic: Death, Astral, and some Nature
Priests: Very Powerful"
#flag "./MA Alice/alchurch/flag.tga"

#addreccom 6069
#addreccom 6065
#addreccom 6064
#addreccom 6066
#addreccom 6067
#addreccom 6068

#addrecunit 6070
#addrecunit 6071
#addrecunit 6072
#addrecunit 6074
#addrecunit 6075
#addrecunit 6076

#startcom 6065
#startunittype1 6070
#startunitnbrs1 6
#startunittype2 6071
#startunitnbrs2 6
#startscout 6069

#defcom1 6065
#defcom2 6064
#defunit1 6070
#defunit2 6071
#defmult1 6
#defmult1b 8
#defmult2 6
#wallunit 6073
#wallmult 4

#clearsites
#startsite "Kaiz Church"
#idealcold 0
#fortera 2
#templepic 9
#homerealm 1
#homerealm 3
#homerealm 10
#color 0 0.88 0.88
#secondarycolor 0 0.88 0.88
#end

--------------------------------------------------------------------------
-- Free Cities [@FC]
-- currently using
-- weapon 1808 - 1810
-- armor xx
-- unit 6086 - 6110
-- magic xxx
-- site 1685 - 1686
-- nation 184
--------------------------------------------------------------------------

#newweapon 1808
#name "Tulip Mark I"
#ironweapon
#dmg 12
#att 2
#twohanded
#range 40
#pierce
#blunt
#armorpiercing
#nostr
#ammo 10
#rcost 15
#sound 25
#flyspr 111 1
#end

#newweapon 1809
#name "Tulip Mark II"
#rcost 25
#dmg 20
#blunt
#pierce
#nostr
#twohanded
#range 50
#armorpiercing
#flyspr 404
#explspr 10007
#secondaryeffectalways 171 --aoe 1 fire
#ammo 4
#sound 89
#end

#newweapon 1810
#name "Escudo"
#rcost 10
#dmg 10
#att 2
#def 2
#len 4
#twohanded
#sound 8
#magic
#slash
#end

#newmonster 6086
#spr1 "./MA Alice/freecity/copa1.tga"
#spr2 "./MA Alice/freecity/copa2.tga"
#name "Smart Money"
#descr "The most powerful and prolific merchant of the Free Cities Alliance. Despite the fact that the Free Cities is a place where people are united without a central governing body, she basically controls and enthralls the entire economy of the nation."
#female
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 11
#prec 11
#mr 17
#mor 17
#maxage 60
#startage 30
#nametype 112
#gcost 10040
#rcost 1
#rpcost 4
#magicskill 8 2
#holy
#gold 10
#weapon "Tool"
#armor "Cloth Headpiece"
#end

#newmonster 6087
#spr1 "./MA Alice/freecity/matilda1.tga"
#spr2 "./MA Alice/freecity/matilda2.tga"
#name "Aspiring Heroine"
#descr "The unrelenting fighter who wishes to be the heroine who purges all evildoers. She practices and trains at immense speeds to be stronger, but sometimes hardwork just does not beat talent."
#female
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 11
#enc 2
#att 14
#def 12
#prec 11
#mr 11
#mor 14
#maxage 60
#startage 19
#nametype 118
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 3 1
#weapon "Kick"
#weapon "Kick"
#armor "Reinforced Cloth Armor"
#end

#newmonster 6088
#spr1 "./MA Alice/freecity/bird1.tga"
#spr2 "./MA Alice/freecity/bird2.tga"
#name "Beta Knight"
#descr "A decently good looking knight who somehow always fails to manage to score. However he is fairly experienced adventurer that will greatly aid in the ascension war efforts."
#ap 12
#mapmove 2
#hp 11
#prot 0
#size 2
#str 13
#enc 2
#att 12
#def 13
#prec 11
#mr 11
#mor 14
#maxage 60
#startage 25
#nametype 102
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 1 2
#magicskill 6 1
#weapon "Broad Sword"
#armor "Plate Cuirass"
#forestsurvival
#mountainsurvival
#goodleader
#end

#newmonster 6089
#spr1 "./MA Alice/freecity/milli1.tga"
#spr2 "./MA Alice/freecity/milli2.tga"
#name "Mercenary Captain"
#descr "A very erotic mercenary with extreme sex drive that even the most sexually active cannot handle. She is also a decent fighter and commander."
#female
#ap 12
#mapmove 2
#hp 11
#prot 0
#size 2
#str 12
#enc 2
#att 14
#def 12
#prec 11
#mr 11
#mor 12
#maxage 60
#startage 25
#nametype 103
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 6 1
#magicskill 3 1
#weapon "Broad Sword"
#armor "Plate Cuirass"
#goodleader
#seduce 10
#end

#newmonster 6090
#spr1 "./MA Alice/freecity/arms1.tga"
#spr2 "./MA Alice/freecity/arms2.tga"
#name "Monster Huntress"
#descr "A challenge seeking warrior who is always out to hunt the strongest monsters in the land. Not for work or profit, simply for the challenge alone. She makes a great candidate as the ascension war is full of challenges."
#female
#ap 20
#mapmove 18
#hp 11
#prot 0
#size 2
#str 13
#enc 2
#att 13
#def 13
#prec 13
#mr 12
#mor 14
#maxage 60
#startage 25
#nametype 103
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 1 2
#magicskill 3 2
#weapon "Lance"
#weapon "Light Lance"
#armor "Magic Headdress"
#armor "Plate Cuirass"
#poorleader
#lanceok
#mountainsurvival
#end

#newmonster 6091
#spr1 "./MA Alice/freecity/kasumi1.tga"
#spr2 "./MA Alice/freecity/kasumi2.tga"
#name "Mage Engineer Apprentice"
#descr "Apprentice of the great Witch Mage Engineer, she is capable of producing most of the sophisticated designs the great Mage Engineer comes up with."
#female
#ap 14
#mapmove 2
#hp 10
#prot 0
#size 2
#str 12
#enc 2
#att 9
#def 9
#prec 10
#mr 13
#mor 10
#maxage 60
#startage 22
#nametype 103
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 0 1
#magicskill 3 1
#magicskill 6 1
#custommagic 10112 100
#weapon 1809 --tulip mark II
#weapon "Dagger"
#poorleader
#fixforgebonus 1
#end

#newmonster 6092
#spr1 "./MA Alice/freecity/arios1.tga"
#spr2 "./MA Alice/freecity/arios2.tga"
#name "Guardian Hero"
#descr "An extremely talented young man destined to be a hero for the greater good. However, his overly kind nature has severely hindered his abilities to be the hero everyone needed."
#ap 18
#mapmove 2
#hp 13
#prot 0
#size 2
#str 13
#enc 2
#att 16
#def 16
#prec 12
#mr 15
#mor 15
#maxage 60
#startage 22
#nametype 102
#gcost 10020
#rcost 1
#rpcost 2
#magicskill 1 1
#magicskill 3 1
#magicskill 8 2
#custommagic 1280 100
#holy
#weapon 1810 --escudo
#armor "Plate Hauberk"
#okleader
#invulnerable 15
#reinvigoration 2
#curseluckshield 1
#nobadevents 10
#onebattlespell 604 --personal luck
#end

#newmonster 6093
#spr1 "./MA Alice/freecity/mill1.tga"
#spr2 "./MA Alice/freecity/mill2.tga"
#name "Summoner Witch"
#descr "One of the four Witches of Custom, her expertise is in summoning magic. She can summon many things with greater efficiency.
However, she is still young and much of her potential is left untouched."
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 8
#enc 2
#att 9
#def 9
#prec 12
#mr 15
#mor 10
#maxage 60
#startage 12
#nametype 103
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 6 1
#custommagic 1920 200
#custommagic 1920 100
#weapon "Quarterstaff"
#armor "Magic Headdress"
#okleader
#expertmagicleader
#masterrit 1
#ivylord 5
#dragonlord 1
#lamialord 3
#corpselord 7
#end

#newmonster 6094
#spr1 "./MA Alice/freecity/maria1.tga"
#spr2 "./MA Alice/freecity/maria2.tga"
#name "Engineer Witch"
#descr "One of the four Witches of Custom, her expertise is in Magic Engineering. She created some of the most technologically advanced weaponry the world has ever seen."
#female
#ap 14
#mapmove 2
#hp 11
#prot 0
#size 2
#str 13
#enc 2
#att 11
#def 11
#prec 12
#mr 14
#mor 10
#maxage 60
#startage 22
#nametype 103
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 0 1
#magicskill 1 1
#magicskill 3 2
#magicskill 6 1
#custommagic 10112 100
#weapon 1809 --tulip mark II
#weapon "Dagger"
#poorleader
#fixforgebonus 2
#resources 25
#end

#newmonster 6095
#spr1 "./MA Alice/freecity/eleanor1.tga"
#spr2 "./MA Alice/freecity/eleanor2.tga"
#name "Spellblade Witch"
#descr "One of the four Witches of Custom, her expertise is in Spell and Sword Technique. She understands that it is foolish for a mage to only rely on magic and practiced sword arts. Her spellblade abilities are feared amongst many fighters."
#female
#ap 14
#mapmove 2
#hp 16
#prot 0
#size 2
#str 14
#enc 2
#att 17
#def 17
#prec 11
#mr 14
#mor 12
#maxage 60
#startage 26
#nametype 103
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 1 3
#magicskill 2 2
#weapon "Short Sword"
#weapon "Magic Silk Garments"
#okleader
#spiritsight
#magicpower 1
#awe 1
#invulnerable 20
#end

#newmonster 6096
#spr1 "./MA Alice/freecity/shizuka1.tga"
#spr2 "./MA Alice/freecity/shizuka2.tga"
#name "Pure Magic Witch"
#descr "One of the four Witches of Custom. She doesn't really have a specialty except the extreme talent in magic. She is also an expert researcher when it comes to magic."
#female
#ap 14
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 12
#mr 16
#mor 11
#maxage 60
#startage 22
#nametype 103
#gcost 9980
#rcost 1
#rpcost 2
#magicskill 0 4
#custommagic 10112 100
#weapon "Ice Rod"
#poorleader
#researchbonus 5
#end

#newmonster 6097
#copystats 431
#copyspr 431
#name "Mercenary Scout"
#descr "A cheap scout recruited by the Keith Guild. They are very cheap but has a small chance of deserting."
#gcost 12
#deserter 5
#end

#newmonster 6098
#copystats 1565
#copyspr 1565
#name "Free Cities Peasant"
#descr "A peasant in the free cities. They can be quickly levied to defend their home land. Albeit very ineffective and they refuse to leave their home."
#att 8
#def 8
#gcost 2
#homesick 100
#end

#newmonster 6099
#copystats 871
#copyspr 871
#name "Contract Adventurer"
#descr "An adventurer on contract with the Keith Guild. They are decently effective in combat but lack proper equipment to perform."
#att 11
#def 11
#gcost 10
#end

#newmonster 6100
#copystats 2325
#copyspr 2325
#name "Senior Contractor"
#descr "An experienced adventurer on contract with the Keith Guild. They have already completed many contracts and are seasoned veterans.
However, they have an extra high upkeep cost to keep them on contract."
#gcost 15
#hp 13
#addupkeep 10
#end

#newmonster 6101
#copystats 3187
#copyspr 3187
#name "Mercenary Cavalry"
#descr "Cavalry units specifically hired by the Keith Guild to assist in war efforts. However it proved impossible to sign a deal better than one time contracts.
They will only fight until they have scored a kill or be injured."
#str 12
#gcost 6
#rcost -10
#singlebattle
#end

#newmonster 6102
#spr1 "./MA Alice/freecity/tulip1.tga"
#spr2 "./MA Alice/freecity/tulip2.tga"
#name "Tulip Infantry"
#descr "Infantry unit trained specifically to wield the Tulip cannon system invented by the Engineer Witch. Like all Free Cities troops, they are recruited by the Keith Guild."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 11
#enc 2
#att 9
#def 9
#prec 12
#mr 10
#mor 10
#maxage 50
#startage 19
#nametype 102
#gcost 20
#rcost 1
#rpcost 19
#weapon 1808 --tulip mark I
#weapon "Short Sword"
#armor "Reinforced Leather Cap"
#armor "Leather Cuirass"
#end

#newmonster 6103
#spr1 "./MA Alice/freecity/tulip3.tga"
#spr2 "./MA Alice/freecity/tulip4.tga"
#name "Tulip Elite"
#descr "Infantry unit trained specifically to wield the Tulip cannon system invented by the Engineer Witch. Like all Free Cities troops, they are recruited by the Keith Guild.
The Elites are equipped with the more advanced Tulip Mark II which has a much larger explosive radius."
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 12
#enc 2
#att 9
#def 9
#prec 13
#mr 10
#mor 11
#maxage 50
#startage 19
#nametype 102
#gcost 40
#rcost 1
#rpcost 23
#weapon 1809 --tulip mark II
#weapon "Short Sword"
#armor "Reinforced Leather Cap"
#armor "Leather Cuirass"
#end

#newsite 1685
#name "City of Custom"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 6 1
#gems 3 1
#gems 2 1
#gems 1 1
#homecom 6093
#homecom 6094
#homecom 6095
#homecom 6096
#end

#newsite 1686
#name "Keith Guild"
#path 8
#level 0
#rarity 5
#homemon 6103
#end

-->>@FC-N

#selectnation 184
#name "Free Cities"
#epithet "The Common Alliance"
#era 2
#brief "A nation of many smaller cities whether free or ruled by a small time sovereign lord united together under one."
#descr "The Free Cities Alliance was founded when a trading group that did not want to be tied down to a single one of the three great nations decided to found their own city-state. Over time, it began to grow in size, inspiring other organizations to follow suit and form their own small nations. Eventually, the collective became large enough to be recognized as a major world power.

Each of the city-states that make up the Free Cities possesses its own distinct size, culture and government, making it the most diverse region of the Continent by far. While the leaders of each territory are required to maintain contact with each other in order to regulate their power, they are otherwise free to use their land for whatever they please.

An extremely wealthy Pankoman repeatedly posted many contracts to the Keith Guild requesting assistance in the ascension war. The Keith Guild of the Free Cities saw the potential of growth and profit in the Ascension War and decided to put up large amounts of bounty for smaller individual tasks that lead to contributing the overall ascension war. And so the Free Cities joined the Ascension War."
#summary "Race: Humans
Military: Mercenaries and Contract Workers
Magic: Elemental and Nature
Priests: Average"
#flag "./MA Alice/freecity/flag.tga"

#addreccom 6097
#addreccom 6086
#addreccom 6087
#addreccom 6088
#addreccom 6089
#addreccom 6090
#addreccom 6091
#addreccom 6092

#addrecunit 6098
#addrecunit 6099
#addrecunit 6100
#addrecunit 6101
#addrecunit 6102

#addforeignunit 6098
#addforeignunit 6099

#startcom 6089
#startunittype1 6099
#startunitnbrs1 15
#startunittype2 6100
#startunitnbrs2 15
#startscout 6097

#defcom1 6089
#defcom2 6088
#defunit1 6099
#defunit2 6100
#defmult1 15
#defmult1b 8
#defmult2 15
#wallunit 6100
#wallmult 10

#clearsites
#startsite "Keith Guild"
#startsite "City of Custom"
#idealcold 0
#fortera 2
#templepic 9
#homerealm 1
#homerealm 3
#homerealm 10
#color 0.88 0.88 0.88
#secondarycolor 0.88 0.88 0.88
#end

--------------------------------------------------------------------------
-- Rance Castle [@RC]
-- currently using
-- weapon 1811
-- armor xx
-- unit 6111-6140
-- magic xxx
-- site 1687
-- nation 185
--------------------------------------------------------------------------

#newweapon 1811
#name "Chaos"
#rcost 10
#dmg 10
#att 2
#def 2
#len 4
#twohanded
#dt_demon
#sound 8
#magic
#slash
#end


#newmonster 6111
#name "Idol of Narcissism"
#spr1 "./MA Alice/rance/self.tga"
#descr "A huge statue of the Green Knight who idolizes nobody but himself. This is the only possible God Chassis of Rance Castle as it is the only thing he truly believes in."
#pathcost 5
#startdom 4
#gcost 80
#rcost 1
#size 6
#hp 260
#str 24
#att 5
#def 0
#prec 5
#prot 25
#mr 18
#mor 30
#enc 0
#mapmove 0
#ap 1
#itemslots 12288
#maxage 5000
#nametype 133
#fireres 15
#coldres 15
#poisonres 25
#bonusspells 1
#miscshape
#immobile
#bluntres
#pierceres
#awe 3
#blind
#inanimate
#spiritsight
#amphibian
#expertleader
#neednoteat
#end

#newmonster 6112
#spr1 "./MA Alice/rance/pigu1.tga"
#spr2 "./MA Alice/rance/pigu2.tga"
#name "Demipuryo"
#descr "A product of a lab experiment where a mad scientist tried to combine puryo genetics with human. The result is this Demipuryo that can split into smaller versions of herself."
#female
#ap 12
#mapmove 2
#hp 11
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 10
#mr 11
#mor 10
#maxage 60
#startage 19
#nametype 112
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Fist"
#armor "Cloth Armor"
#poorleader
#shapechange 6113
#end

#newmonster 6113
#spr1 "./MA Alice/rance/pigu3.tga"
#spr2 "./MA Alice/rance/pigu4.tga"
#name "Demipuryo"
#descr "A product of a lab experiment where a mad scientist tried to combine puryo genetics with human. The result is this Demipuryo that can split into smaller versions of herself."
#female
#ap 12
#mapmove 2
#hp 16
#prot 0
#size 2
#str 7
#enc 2
#att 9
#def 12
#prec 10
#mr 11
#mor 10
#maxage 60
#startage 19
#nametype 112
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Fist"
#weapon "Fist"
#armor "Cloth Armor"
#poorleader
#shapechange 6114
#unsurr 2
#end

#newmonster 6114
#spr1 "./MA Alice/rance/pigu5.tga"
#spr2 "./MA Alice/rance/pigu6.tga"
#name "Demipuryo"
#descr "A product of a lab experiment where a mad scientist tried to combine puryo genetics with human. The result is this Demipuryo that can split into smaller versions of herself."
#female
#ap 12
#mapmove 2
#hp 20
#prot 0
#size 2
#str 6
#enc 2
#att 7
#def 14
#prec 10
#mr 11
#mor 10
#maxage 60
#startage 19
#nametype 112
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Fist"
#weapon "Fist"
#weapon "Fist"
#weapon "Fist"
#armor "Cloth Armor"
#poorleader
#unsurr 4
#shapechange 6115
#end

#newmonster 6115
#spr1 "./MA Alice/rance/pigu7.tga"
#spr2 "./MA Alice/rance/pigu8.tga"
#name "Demipuryo"
#descr "A product of a lab experiment where a mad scientist tried to combine puryo genetics with human. The result is this Demipuryo that can split into smaller versions of herself."
#female
#ap 12
#mapmove 2
#hp 24
#prot 0
#size 2
#str 4
#enc 2
#att 7
#def 18
#prec 10
#mr 11
#mor 10
#maxage 60
#startage 19
#nametype 112
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Fist"
#weapon "Fist"
#weapon "Fist"
#weapon "Fist"
#weapon "Fist"
#weapon "Fist"
#weapon "Fist"
#weapon "Fist"
#armor "Cloth Armor"
#poorleader
#unsurr 8
#shapechange 6112
#stealthy 20
#flying
#end

#newmonster 6116
#spr1 "./MA Alice/rance/rocky1.tga"
#spr2 "./MA Alice/rance/rocky2.tga"
#name "Ex-slave Commander"
#descr "An ex-slave of Zeth who escaped and followed the Green Knight. He now express his ultimate gratitude by serving under him."
#ap 12
#mapmove 2
#hp 14
#prot 0
#size 2
#str 14
#enc 2
#att 12
#def 12
#prec 10
#mr 9
#mor 11
#maxage 60
#startage 24
#nametype 111
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Battleaxe"
#armor 33 --rusty chain mail
#okleader
#slashres
#end

#newmonster 6117
#spr1 "./MA Alice/rance/alkan1.tga"
#spr2 "./MA Alice/rance/alkan2.tga"
#name "Ex-ugly Commander"
#descr "A pretty girl who thought she was ugly cured by the Hyper Weapon. Because of this, her former organization disbanded and she joined the Green Knight as a capable fighter and commander."
#female
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 12
#enc 2
#att 14
#def 12
#prec 10
#mr 10
#mor 10
#maxage 60
#startage 24
#nametype 112
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Great Sword"
#armor "Full Scale Mail"
#goodleader
#end

#newmonster 6118
#spr1 "./MA Alice/rance/sachiko1.tga"
#spr2 "./MA Alice/rance/sachiko2.tga"
#name "Secondary Slave"
#descr "A girl who was saved by the Green Knight and was obligated to stay with him as a replacement for his Pink Slave. She is actually the daughter of the AL Church Templar Commander, and thus she is blessed with very potent self healing abilities."
#female
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 10
#enc 2
#att 9
#def 12
#prec 10
#mr 12
#mor 11
#maxage 60
#startage 24
#nametype 112
#gcost 10010
#rcost 1
#rpcost 1
#magicskill 8 1
#holy
#weapon "Short Sword"
#armor "Kite Shield"
#armor "Reinforced Cloth Armor"
#goodleader
#heal
#regeneration 10
#end

#newmonster 6119
#spr1 "./MA Alice/rance/ath1.tga"
#spr2 "./MA Alice/rance/ath2.tga"
#name "Magic Android"
#descr "A magic synthetic humanoid created by the Green Knight. However, the creation process was not perfect and she ended up with next to no IQ."
#female
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 9
#def 9
#prec 10
#mr 12
#mor 50
#maxage 60
#startage 24
#nametype 112
#gcost 10010
#rcost 1
#rpcost 2
#custommagic 2048 50
#weapon "Short Bow"
#weapon "Short Sword"
#magicbeing
#noleader
#mindless
#spiritsight
#fireres 5
#coldres 15
#shockres -5
#poisonres 25
#end

#newmonster 6120
#spr1 "./MA Alice/rance/crane1.tga"
#spr2 "./MA Alice/rance/crane2.tga"
#name "Eavesdropping Witch"
#descr "A weird girl who always happens to hear about everyones secrets just by existing. She has a very powerful invisibility suit and is pretty much never found."
#female
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 12
#def 16
#prec 10
#mr 12
#mor 10
#maxage 60
#startage 24
#nametype 112
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 4 1
#weapon "Fist"
#noleader
#invisible
#stealthy 70
#illusion
#spy
#end

#newmonster 6121
#spr1 "./MA Alice/rance/caloria1.tga"
#spr2 "./MA Alice/rance/caloria2.tga"
#name "Insect User"
#descr "One of the last few insect users that befriended the Green Knight. 
If slain, she turns into a pile of bugs and reform after a short time if the right bug that contains her soul is not killed."
#female
#ap 12
#mapmove 2
#hp 10
#prot 15
#size 2
#str 13
#enc 2
#att 11
#def 11
#prec 10
#mr 13
#mor 11
#maxage 60
#startage 17
#nametype 112
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 6 2
#custommagic 1920 100
#weapon "Poisoned Claw"
#poorleader
#bugreform 10
#poisonres 25
#forestsurvival
#swampsurvival
#swimming
#end

#newmonster 6122
#spr1 "./MA Alice/rance/kibako1.tga"
#spr2 "./MA Alice/rance/kibako2.tga"
#name "Feral Child"
#descr "A feral child that was tamed by the Green Knight. She has developed a sense of belonging in the Castle and likes the company of the Green Knight very much."
#female
#ap 12
#mapmove 2
#hp 16
#prot 2
#size 2
#str 16
#enc 2
#att 14
#def 12
#prec 7
#mr 13
#mor 15
#maxage 60
#startage 17
#nametype 112
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 2 1
#magicskill 3 1
#magicskill 6 1
#weapon "Claw"
#weapon "Claw"
#poorleader
#forestsurvival
#mountainsurvival
#researchbonus -3
#berserk 3
#end

#newmonster 6123
#spr1 "./MA Alice/rance/bisc1.tga"
#spr2 "./MA Alice/rance/bisc2.tga"
#name "Castle Maid"
#descr "A maid that services the castle and keeps everything running logistically. She is very stern but turns out that is just her resting bitch face."
#female
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 13
#enc 2
#att 11
#def 11
#prec 8
#mr 11
#mor 12
#maxage 60
#startage 30
#nametype 112
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 1 1
#magicskill 3 1
#custommagic 1920 100
#weapon "Fist"
#okleader
#patrolbonus 5
#researchbonus 1
#holy
#end

#newmonster 6124
#spr1 "./MA Alice/rance/sanak1.tga"
#spr2 "./MA Alice/rance/sanak2.tga"
#name "Castle Guard Captain"
#descr "The guard captain of Rance Castle. She handles all security related issues in the home base."
#female
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 12
#enc 2
#att 12
#def 11
#prec 8
#mr 11
#mor 12
#maxage 60
#startage 30
#nametype 112
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 0 2
#magicskill 3 1
#weapon "Broad Sword"
#armor "Full Plate Mail"
#goodleader
#patrolbonus 10
#end

#newmonster 6125
#spr1 "./MA Alice/rance/feliss1.tga"
#spr2 "./MA Alice/rance/feliss2.tga"
#name "Bound Devil"
#descr "A Devil bound to the Green Knight after he learnt her true name. She is forced to serve him forever although due to the strength of the Green Knight, it is closer to him offering her unconditional protection."
#female
#ap 18
#mapmove 3
#hp 26
#prot 0
#size 3
#str 18
#enc 2
#att 14
#def 14
#prec 12
#mr 14
#mor 13
#maxage 60
#startage 30
#nametype 112
#gcost 10010
#rcost 1
#rpcost 4
#magicskill 0 1
#magicskill 5 2
#custommagic 5504 100
#holy
#weapon "Plague Scythe"
#invulnerable 15
#goodleader
#demon
#neednoteat
#flying
#fireres 5
#poisonres 10
#stealthy 10
#expertundeadleader
#end

#newmonster 6126
#spr1 "./MA Alice/rance/rance3.tga"
#spr2 "./MA Alice/rance/rance4.tga"
#name "Green Knight"
#descr "The ultimate gigachad adventurer. Voted top 10 most powerful character of all time by online imageboards consistently. He conquers all with his Hyper Weapon and only seeks to conquer more.
He has his trusty Pink Slave by his side to heal him of all injuries."
#ap 18
#mapmove 2
#hp 26
#prot 0
#size 4
#str 17
#enc 2
#att 17
#def 17
#prec 10
#mr 16
#mor 18
#maxage 60
#startage 24
#nametype 111
#gcost 10080
#rcost 1
#rpcost 4
#magicskill 3 2
#magicskill 5 2
#magicskill 8 2
#custommagic 1408 100
#custommagic 1408 100
#weapon 1811 --chaos
#weapon 1806 --flame ball
#armor "Full Plate Mail"
#goodleader
#holy
#fear 5
#chaospower 1
#pillagebonus 5
#supplybonus -5
#regeneration 20
#heal
#secondshape 6127
#end

#newmonster 6127
#spr1 "./MA Alice/rance/rance1.tga"
#spr2 "./MA Alice/rance/rance2.tga"
#name "Green Knight"
#descr "The ultimate gigachad adventurer. Voted top 10 most powerful character of all time by online imageboards consistently. He conquers all with his Hyper Weapon and only seeks to conquer more."
#ap 18
#mapmove 2
#hp 16
#prot 0
#size 2
#str 17
#enc 2
#att 17
#def 17
#prec 10
#mr 16
#mor 18
#maxage 60
#startage 24
#nametype 111
#gcost 10080
#rcost 1
#rpcost 4
#magicskill 3 2
#magicskill 5 2
#magicskill 8 2
#custommagic 1408 100
#custommagic 1408 100
#weapon 1811 --chaos
#armor "Full Plate Mail"
#goodleader
#holy
#fear 5
#chaospower 1
#pillagebonus 5
#supplybonus -5
#end

#newmonster 6128
#spr1 "./MA Alice/rance/miracle1.tga"
#spr2 "./MA Alice/rance/miracle2.tga"
#name "Dark Witch"
#fixedname "Miracle Tou"
#descr "The infamous dark witch who is extremely prideful and rightfully so. As her magical powers are nearly unmatched."
#ap 8
#mapmove 2
#hp 16
#prot 12
#size 2
#str 12
#enc 2
#att 7
#def 7
#prec 12
#mr 18
#mor 13
#maxage 60
#startage 24
#nametype 112
#gcost 0
#rcost 1
#rpcost 4
#magicskill 5 5
#weapon "Soul Leech"
#goodleader
#fear 5
#end

#newmonster 6130
#spr1 "./MA Alice/rance/castleg1.tga"
#spr2 "./MA Alice/rance/castleg2.tga"
#name "Castle Guard"
#descr "The standard castle guard of Rance Castle. It is their duty to defend the lands owned by the Green Knight."
#ap 10
#mapmove 2
#hp 10
#prot 0
#size 2
#str 11
#enc 2
#att 11
#def 10
#prec 10
#mr 10
#mor 10
#maxage 60
#startage 24
#nametype 111
#gcost 10
#rcost 1
#rpcost 9
#weapon "Broad Sword"
#armor "Full Ring Mail"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster 6131
#spr1 "./MA Alice/rance/castleg3.tga"
#spr2 "./MA Alice/rance/castleg4.tga"
#name "Castle Guard"
#descr "The standard castle guard of Rance Castle. It is their duty to defend the lands owned by the Green Knight."
#ap 10
#mapmove 2
#hp 10
#prot 0
#size 2
#str 11
#enc 2
#att 10
#def 11
#prec 10
#mr 10
#mor 10
#maxage 60
#startage 24
#nametype 111
#gcost 10
#rcost 1
#rpcost 9
#weapon "Spear"
#armor "Full Ring Mail"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster 6132
#spr1 "./MA Alice/rance/castleg5.tga"
#spr2 "./MA Alice/rance/castleg6.tga"
#name "Elite Castle Guard"
#descr "The standard castle guard of Rance Castle. It is their duty to defend the lands owned by the Green Knight.
The elites are the most powerful by raw strength in the castle guards, as it is the only thing the Green Knight cares about when selecting troops."
#ap 10
#mapmove 2
#hp 10
#prot 0
#size 2
#str 13
#enc 2
#att 11
#def 10
#prec 10
#mr 10
#mor 10
#maxage 60
#startage 24
#nametype 111
#gcost 13
#rcost 1
#rpcost 15
#weapon "Glaive"
#armor "Full Ring Mail"
#armor "Iron Cap"
#end

#newmonster 6133
#copystats 303
#copyspr 303
#name "Imp"
#descr "An imp under the service of the Devil bound to the Green Knight."
#gcost 7
#rpcost 17
#mor 10
#monpresentrec 6125
#end

#newmonster 6134
#copystats 2287
#copyspr 2287
#descr "A shadow imp under the service of the Devil bound to the Green Knight."
#gcost 9
#rpcost 19
#mor 15
#monpresentrec 6125
#end

#newmonster 6135
#copystats 638
#copyspr 638
#name "Lowly Devil"
#descr "A low tier devil under the service of the Devil bound to the Green Knight."
#gcost 35
#rpcost 30
#mor 15
#monpresentrec 6125
#end


#newsite 1687
#name "Rance Castle"
#path 6
#level 0
#rarity 5
#gems 3 2
#gems 5 2
#gems 6 1
#homecom 6125
#end

#newsite 1688
#name "Mysterious Cloning Machine"
#path 4
#level 0
#rarity 5
#homecom 6126
#end

--------------------------RANCE STARTS
#newevent
#rarity 0
#req_maxturn 11
#req_fornation 185
#req_pop0ok
#req_owncapital 1
#req_fullowner
#nation -2
#msg "Instead of fighting the ascesion war, the Green Knight thoroughly enjoys his women inside his castle for the entire month."
#nolog
#end

#newevent
#rarity 0
#req_turn 12
#req_unique 1
#req_fornation 185
#req_pop0ok
#req_owncapital 1
#req_fullowner
#nation -2
#msg "Oh what is this? A cloning machine? GAHAHAHAHAAHAHA, looks like I can use this to enjoy the women all around the world at the same time!"
#req_nositenbr 1688
#req_freesites 1
#addsite 1688
#end
--------------------------RANCE STARTS EVENT END

-->>@RC-N

#selectnation 185
#name "Rance Castle"
#epithet "Narcissistic Desires"
#era 2
#brief "A nation lead by the most sex fiend brute Green Knight."
#descr "Rance's personal castle built in the Free Cities Zone. It was made with Copandon's help. It has one hundred rooms, with ten living rooms for meals and daily activities and has spaciousness for a maximum of 256 people. The castle has a group of knights guarding it and a crew of 15 maids to keep it in top condition. As time goes by, the Rance Castle keeps gaining more residents. Some of them chose to live with Rance, others are being protected by him or some simply work for him."
#summary "Race: Everything with an enjoyable orifice
Military: Hired Castle Guards and forced service devils
Magic: Death, Earth, Nature and some Elemental
Priests: Average
Special: Starts in Grand Citadel. Green Knight recruitable after turn 12 event."
#flag "./MA Alice/rance/flag.tga"

#addreccom 6112
#addreccom 6116
#addreccom 6117
#addreccom 6118
#addreccom 6119
#addreccom 6120
#addreccom 6121
#addreccom 6122
#addreccom 6123
#addreccom 6124

#addrecunit 6130
#addrecunit 6131
#addrecunit 6132
#addrecunit 6133
#addrecunit 6134
#addrecunit 6135

#startcom 6117
#startunittype1 6130
#startunitnbrs1 15
#startunittype2 6131
#startunitnbrs2 15
#startscout 6112

#hero1 6128

#defcom1 6117
#defcom2 6118
#defunit1 6130
#defunit2 6131
#defmult1 15
#defmult1b 10
#defmult2 15
#wallunit 48
#wallmult 10

#clearsites
#startsite "Rance Castle"
#idealcold 0
#fortera 2
#homefort 19
#templepic 8
#addgod 6111
#color 0 0.88 0
#secondarycolor 0 0.88 0
#end

--------------------------------------------------------------------------
-- Nippon [@JP]
-- currently using
-- weapon 1814-1820
-- armor xx
-- unit 6141-6200
-- magic xxx
-- site 1689
-- nation 186
--------------------------------------------------------------------------

#newweapon 1814
#name "Hara Shortbow"
#rcost 3
#dmg 6
#range 30
#bowstr
#nratt 2
#ammo 8
#sound 14
#pierce
#flyspr 111 1
#end

#newweapon 1815
#name "Yamamoto Longbow"
#rcost 4
#dmg 10
#range 50
#bowstr
#nratt 1
#ammo 12
#sound 14
#pierce
#flyspr 111 1
#end

#newweapon 1816
#name "Yamamoto Barrage"
#rcost 4
#dmg 10
#range 45
#att -5
#bowstr
#nratt 100
#ammo 2
#sound 14
#pierce
#flyspr 111 1
#end

#newweapon 1817
#name "Tanegashima"
#rcost 15
#dmg 15
#range 25
#nostr
#nratt -3
#ammo 2
#sound 89
#pierce
#armorpiercing
#flyspr 111 1
#end

#newweapon 1818
#name "Musket"
#rcost 5
#dmg 18
#range 15
#nostr
#nratt 1
#ammo 1
#sound 89
#pierce
#armorpiercing
#flyspr 111 1
#end

#newweapon 1819
#name "Sohei Boxing"
#rcost 0
#bonus
#dmg 4
#nratt 1
#sound 38
#nratt 2
#blunt
#end

#newmonster 6141
#spr1 "./MA Alice/nippon/kou1.tga"
#spr2 "./MA Alice/nippon/kou2.tga"
#name "Oda Lord"
#descr "The feudal lord of Oda, the reigning clan of the entire nation of Nippon.
She is capable of quickly levying Oda Ashigaru to serve."
#female
#ap 10
#mapmove 1
#hp 9
#prot 0
#size 2
#str 7
#enc 2
#att 11
#def 11
#prec 11
#mr 14
#mor 13
#maxage 60
#startage 12
#nametype 133
#gcost 10050
#rcost 1
#rpcost 4
#weapon "Standard"
#armor "Samurai Armor"
#goodleader
#makemonsters3 6188
#end

#newmonster 6142
#spr1 "./MA Alice/nippon/katsuie1.tga"
#spr2 "./MA Alice/nippon/katsuie2.tga"
#name "Oda Ashigaru Commander"
#descr "The Ashigaru commander of Oda. He leads the bulk of Nippon forces that will make primary contact with the enemy."
#ap 18
#mapmove 2
#hp 19
#prot 0
#size 3
#str 15
#enc 2
#att 12
#def 12
#prec 9
#mr 10
#mor 12
#maxage 60
#startage 32
#nametype 134
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Metal Yari"
#armor "Ashigaru Armor"
#okleader
#command 20
#berserk 2
#end

#newmonster 6143
#spr1 "./MA Alice/nippon/ranmaru1.tga"
#spr2 "./MA Alice/nippon/ranmaru2.tga"
#name "Oda Samurai Commander"
#descr "The Samurai commander of Oda. He leads the bulk of Nippon forces that are specially trained and much more capable at inflicting damage than the Ashigaru."
#female
#ap 18
#mapmove 2
#hp 11
#prot 0
#size 2
#str 11
#enc 2
#att 13
#def 13
#prec 11
#mr 10
#mor 12
#maxage 60
#startage 28
#nametype 133
#gcost 10010
#rcost 1
#rpcost 1
#weapon "No-Dachi"
#armor "Samurai Armor"
#goodleader
#end

#newmonster 6144
#spr1 "./MA Alice/nippon/aki1.tga"
#spr2 "./MA Alice/nippon/aki2.tga"
#name "Hara Princess"
#descr "The Princess of Hara. Completely useless and a drain on economy.
However, she does enable the recruitment of Hara Archers."
#female
#ap 7
#mapmove 1
#hp 7
#prot 0
#size 2
#str 4
#enc 3
#att 4
#def 4
#prec 7
#mr 10
#mor 7
#maxage 60
#startage 22
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#noleader
#addupkeep 100
#montag 5010
#end

#newmonster 6145
#spr1 "./MA Alice/nippon/choushin.tga"
#name "Ashikaga Lord"
#descr "The lord of Ashikaga. A fat miko leader capable of basic magic and is always guarded by many troops."
#female
#ap 8
#mapmove 1
#hp 22
#prot 0
#size 5
#str 8
#enc 3
#att 6
#def 6
#prec 11
#mr 12
#mor 10
#maxage 60
#startage 32
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#magicskill 4 1
#montag 5010
#batstartsum6d6 6195
#end

#newmonster 6146
#spr1 "./MA Alice/nippon/isoroku1.tga"
#spr2 "./MA Alice/nippon/isoroku2.tga"
#name "Yamamoto Commander"
#descr "The survivor of the Yamamoto clan which was merged under the rule of Ashikaga. She is extremely proficient with the Yamamoto Longbow"
#female
#ap 18
#mapmove 2
#hp 11
#prot 0
#size 2
#str 11
#enc 2
#att 11
#def 12
#prec 14
#mr 12
#mor 12
#maxage 60
#startage 28
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Yamamoto Barrage"
#weapon "Yamamoto Longbow"
#weapon "Wakizashi"
#armor "Samurai Armor"
#holy
#goodleader
#montag 5010
#end

#newmonster 6147
#spr1 "./MA Alice/nippon/agireda1.tga"
#spr2 "./MA Alice/nippon/agireda2.tga"
#name "Amazon Princess"
#descr "The annexed Amazon Princess residing in Shimazu clan. She is a very skilled fighter and leads a large group of amazonian fighters."
#female
#ap 14
#mapmove 2
#hp 14
#prot 0
#size 2
#str 13
#enc 2
#att 16
#def 14
#prec 10
#mr 14
#mor 12
#maxage 60
#startage 22
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Magic Spear"
#goodleader
#magicskill 2 1
#magicskill 6 2
#forestsurvival
#swimming
#montag 5010
#end

#newmonster 6148
#spr1 "./MA Alice/nippon/ai1.tga"
#spr2 "./MA Alice/nippon/ai2.tga"
#name "Uesugi Tactician"
#descr "The tactician of Uesugi clan. She is also a highly qualified nurse, logistics officer, and instructor as she handles everything for the Uesugi clan while the Uesugi lord handles the actual battlefield.
She always has a small squad of Uesugi Elites and allows the recruitment of them across Nippon."
#female
#ap 14
#mapmove 2
#hp 11
#prot 0
#size 2
#str 11
#enc 2
#att 11
#def 11
#prec 12
#mr 14
#mor 12
#maxage 60
#startage 22
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Wakizashi"
#armor "Samurai Armor"
#superiorleader
#inspirational 2
#autohealer 1
#magicskill 1 2
#magicskill 4 1
#montag 5010
#end

#newmonster 6149
#spr1 "./MA Alice/nippon/chinu1.tga"
#spr2 "./MA Alice/nippon/chinu2.tga"
#name "Mouri Tea Maid"
#fixedname "Kobayakawa Chinu"
#unique
#descr "A maid of the Mouri clan who served the Mouri Lord directly. She is extremely deadly to both friend and foe alike on the battle field as she will poison everything."
#female
#ap 14
#mapmove 2
#hp 14
#prot 0
#size 2
#str 14
#enc 2
#att 14
#def 14
#prec 14
#mr 14
#mor 14
#maxage 60
#startage 22
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Dagger"
#armor "Magic Headdress"
#armor "Cloth Armor"
#okleader
#onebattlespell "Foul Vapors"
#poisonres 15
#regeneration 10
#montag 5010
#end

#newmonster 6150
#spr1 "./MA Alice/nippon/genri1.tga"
#spr2 "./MA Alice/nippon/genri2.tga"
#name "Sinful Monk"
#descr "A monk who loves alcohol and women. Very uncharacteristic of usual monks, but he is a cool guy. Because of this, he decided to not directly associate with Tenshi Sect and started to work for Oda directly. But under the banner of Tenshi Sect nevertheless"
#ap 14
#mapmove 3
#hp 16
#prot 0
#size 2
#str 14
#enc 2
#att 14
#def 10
#prec 10
#mr 12
#mor 12
#maxage 60
#startage 22
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#invulnerable 10
#weapon "Quarterstaff"
#armor "Cloth Armor"
#holy
#magicskill 3 2
#magicskill 8 1
#mountainsurvival
#okleader
#end

#newmonster 6151
#spr1 "./MA Alice/nippon/ieyatsu1.tga"
#spr2 "./MA Alice/nippon/ieyatsu2.tga"
#name "Tokugawa Lord"
#descr "A giant racoon dog lord of Tokugawa clan. He leads packs of Raccoon Dog Bushi into battle."
#ap 14
#mapmove 2
#hp 22
#prot 0
#size 4
#str 16
#enc 2
#att 12
#def 9
#prec 10
#mr 12
#mor 12
#maxage 60
#startage 32
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "No-Dachi"
#armor "Samurai Armor"
#magicskill 3 2
#mountainsurvival
#forestsurvival
#goodleader
#stealthy 10
#montag 5010
#end

#newmonster 6152
#spr1 "./MA Alice/nippon/inukai1.tga"
#spr2 "./MA Alice/nippon/inukai2.tga"
#name "Iga Lord"
#descr "The lord of Iga clan. He is a master ninja who has trained a large amount of Ninken to aid him in battle.
Being the current lord of ninjas, he is also an extremely powerful and stealthy assassin."
#ap 14
#mapmove 2
#hp 14
#prot 0
#size 3
#str 13
#enc 2
#att 16
#def 16
#prec 16
#mr 11
#mor 12
#maxage 60
#startage 32
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Dagger"
#weapon "Katana"
#weapon "Shuriken"
#armor "Linen Cuirass"
#poisonres 10
#magicskill 1 2
#magicskill 5 1
#scalewalls
#stealthy 45
#assassin
#patience 4
#darkvision 50
#goodleader
#montag 5010
#ambidextrous 1
#batstartsum4d6 6196 --ninken
#end

#newmonster 6153
#spr1 "./MA Alice/nippon/katsuko1.tga"
#spr2 "./MA Alice/nippon/katsuko2.tga"
#name "Uesugi Commander"
#descr "A commander of Uesugi given the independent movement permit. She has her own unit of troops that is not managed by the state of Nippon."
#female
#ap 14
#mapmove 2
#hp 10
#prot 0
#size 2
#str 12
#enc 2
#att 12
#def 12
#prec 10
#mr 10
#mor 12
#maxage 60
#startage 20
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Katana"
#armor "Samurai Armor"
#goodleader
#command 30
#montag 5010
#batstartsum5d6 6194
#end

#newmonster 6154
#spr1 "./MA Alice/nippon/kazuhira1.tga"
#spr2 "./MA Alice/nippon/kazuhira2.tga"
#name "Shimazu Commander"
#descr "A commander of Shimazu clan and also the current reigning lord of Shimazu. Although the 4 Shimazu brothers are more or less seen as equals."
#ap 14
#mapmove 2
#hp 11
#prot 0
#size 2
#str 12
#enc 2
#att 12
#def 12
#prec 10
#mr 10
#mor 12
#maxage 60
#startage 20
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "No-Dachi"
#armor "Samurai Armor"
#goodleader
#magicskill 6 2
#magicskill 3 2
#seduce 10
#montag 5010
#end

#newmonster 6155
#spr1 "./MA Alice/nippon/kenshin1.tga"
#spr2 "./MA Alice/nippon/kenshin2.tga"
#name "Uesugi Lord"
#fixedname "Uesugi Kenshin"
#unique
#descr "The lord of Uesugi clan and world renowned warrior. She can easily swing the tides of any battle just by herself."
#female
#ap 14
#mapmove 2
#hp 16
#prot 0
#size 2
#str 18
#enc 2
#att 18
#def 18
#prec 14
#mr 18
#mor 18
#maxage 60
#startage 20
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "No-Dachi"
#armor "Helmet of Champions"
#armor "Heavy Samurai Armor"
#expertleader
#invulnerable 15
#awe 3
#magicskill 0 2
#magicskill 3 3
#magicskill 8 3
#holy
#montag 5010
#end

#newmonster 6156
#spr1 "./MA Alice/nippon/kiku1.tga"
#spr2 "./MA Alice/nippon/kiku2.tga"
#name "Mouri Ninja Maid"
#descr "The ninja maid of Mouri who serves the Mouri Lord directly."
#female
#ap 14
#mapmove 2
#hp 14
#prot 0
#size 2
#str 14
#enc 2
#att 14
#def 14
#prec 14
#mr 14
#mor 14
#maxage 60
#startage 20
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Thunder Whip"
#weapon "Shuriken"
#armor "Magic Headdress"
#armor "Cloth Armor"
#goodleader
#magicskill 1 2
#stealthy 25
#assassin
#montag 5010
#end

#newmonster 6157
#spr1 "./MA Alice/nippon/komatsu1.tga"
#spr2 "./MA Alice/nippon/komatsu2.tga"
#name "Houjou Idol Commander"
#descr "An Idol Samurai from Houjou who fights as well as she performs. She can attract a large amount of fans to fight for her each month."
#female
#ap 14
#mapmove 2
#hp 12
#prot 0
#size 2
#str 12
#enc 2
#att 12
#def 12
#prec 10
#mr 13
#mor 10
#maxage 60
#startage 20
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Katana"
#armor "Samurai Armor"
#goodleader
#montag 5010
#summon3 6182
#end

#newmonster 6158
#spr1 "./MA Alice/nippon/masakage1.tga"
#spr2 "./MA Alice/nippon/masakage2.tga"
#name "Takeda Cavalry General"
#descr "One of the famous 4 generals of Takeda clan. He is part of the Cavalry units and enable training of Tebasaki Riders.
Being the 'Yama' portion of the 'Fuurinkazan', he is very powerful in regards to earth magic."
#ap 26
#mapmove 3
#hp 16
#prot 0
#size 3
#ressize 2
#str 13
#enc 2
#att 13
#def 15
#prec 11
#mr 14
#mor 13
#maxage 60
#startage 35
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#mounted
#mountedhumanoid
#weapon "Lance"
#weapon 19 --no str bite
#weapon "Wakizashi"
#armor "Heavy Samurai Armor"
#magicskill 3 3
#goodleader
#montag 5010
#reinvigoration 2
#mountainsurvival
#end

#newmonster 6159
#spr1 "./MA Alice/nippon/motonari1.tga"
#spr2 "./MA Alice/nippon/motonari2.tga"
#name "Mouri Lord"
#fixedname "Mouri Motonari"
#unique
#descr "The cursed lord of Mouri who has grown to be a monstrous giant. He is extremely powerful and feared on the battlefield."
#ap 15
#mapmove 3
#hp 37
#prot 16
#size 5
#str 22
#enc 2
#att 16
#def 11
#prec 10
#mr 18
#mor 18
#maxage 60
#startage 45
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Carmine Cleaver"
#weapon "Fist"
#armor "Heavy Samurai Armor"
#magicskill 3 2
#magicskill 5 3
#goodleader
#montag 5010
#neednoteat
#supplybonus -5
#spiritsight
#fear 5
#fireres 15
#poisonres 15
#researchbonus -5
#end

#newmonster 6160
#spr1 "./MA Alice/nippon/natori1.tga"
#spr2 "./MA Alice/nippon/natori2.tga"
#name "Miko of Death"
#descr "The fabled Miko of Death who will claim the life of any man she fornicates with. Extremely deadly but she refrains from using such an ability. However, she is also very powerful without it."
#famale
#ap 12
#mapmove 2
#hp 13
#prot 0
#size 2
#str 9
#enc 2
#att 14
#def 14
#prec 14
#mr 16
#mor 12
#maxage 60
#startage 35
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Stick"
#armor "Cloth Armor"
#magicskill 4 3
#magicskill 8 2
#holy
#incunrest -10
#goodleader
#montag 5010
#end

#newmonster 6161
#spr1 "./MA Alice/nippon/ran1.tga"
#spr2 "./MA Alice/nippon/ran2.tga"
#name "Houjou Shikigami"
#descr "Shikigami of Houjou, capable of manipulating the Yinyang energies to evoke powerful magic."
#famale
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 9
#enc 2
#att 10
#def 10
#prec 11
#mr 16
#mor 11
#maxage 60
#startage 35
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Thrown Sutra"
#weapon "Dagger"
#armor "Cloth Armor"
#magicskill 0 1
#magicskill 1 1
#magicskill 4 2
#goodleader
#montag 5010
#nobadevents 10
#end

#newmonster 6162
#spr1 "./MA Alice/nippon/seigan1.tga"
#spr2 "./MA Alice/nippon/seigan2.tga"
#name "Tenshi Sect Leader"
#descr "Leader of the Tenshi Sect who oversees the monks. He always has 3 Blind Triplets by his side that he can use to empower his magic and defeat evil."
#ap 12
#mapmove 2
#hp 12
#prot 0
#size 2
#str 12
#enc 2
#att 14
#def 12
#prec 11
#mr 16
#mor 11
#maxage 60
#startage 45
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Sickle Staff"
#armor "Cloth Armor"
#invulnerable 10
#magicskill 2 3
#magicskill 3 1
#magicskill 8 2
#commmaster
#goodleader
#montag 5010
#batstartsum3 6163 --tenshi blind sisters
#end

#newmonster 6163
#spr1 "./MA Alice/nippon/triplet.tga"
#name "Tenshi Blind Sister"
#descr "One of the most important roles in the Tenshi Sect. While blind, they are extremely powerful as a magical catalyst for the Tenshi Sect Leader."
#female
#ap 12
#mapmove 2
#hp 10
#prot 0
#size 2
#str 6
#enc 2
#att 6
#def 6
#prec 6
#mr 16
#mor 10
#maxage 60
#startage 24
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#armor "Cloth Armor"
#invulnerable 10
#comslave
#noleader
#blind
#end

#newmonster 6164
#spr1 "./MA Alice/nippon/senhime1.tga"
#spr2 "./MA Alice/nippon/senhime2.tga"
#name "Tokugawa Warrior Princess"
#descr "The princess of Tokugawa who only ever has battle in her mind. She will always fight until the very end."
#female
#ap 12
#mapmove 2
#hp 17
#prot 0
#size 2
#str 14
#enc 2
#att 17
#def 17
#prec 11
#mr 16
#mor 30
#maxage 60
#startage 45
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Naginata"
#armor "Samurai Armor"
#unsurr 10
#airshield 75
#magicskill 0 2
#magicskill 1 2
#magicskill 6 2
#magicskill 8 1
#holy
#okleader
#montag 5010
#end

#newmonster 6165
#spr1 "./MA Alice/nippon/shouen1.tga"
#spr2 "./MA Alice/nippon/shouen2.tga"
#name "Takeda Giant Cavalry General"
#descr "One of the famous 4 generals of Takeda clan. He is extremely large and strong. So much so that he needs to ride 2 Tebasaki into battle.
Being the 'En' portion of the 'Fuurinkazan', he is very powerful in regards to fire magic."
#ap 26
#mapmove 3
#hp 26
#prot 0
#size 5
#str 19
#enc 2
#att 16
#def 12
#prec 10
#mr 14
#mor 14
#maxage 60
#startage 35
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#mounted
#mountedhumanoid
#weapon "Lance"
#weapon "Naginata"
#weapon 19 --no str bite
#weapon 19 --no str bite
#armor "Heavy Samurai Armor"
#magicskill 0 3
#goodleader
#fear 5
#supplybonus -5
#montag 5010
#end

#newmonster 6166
#spr1 "./MA Alice/nippon/souun1.tga"
#spr2 "./MA Alice/nippon/souun2.tga"
#name "Houjou Lord"
#descr "The lord of Houjou clan. Master level Shikigami capable of the most advanced sorcery. He is always extremely busy because of this and his overly dutiful personality."
#ap 12
#mapmove 2
#hp 17
#prot 0
#size 2
#str 14
#enc 2
#att 17
#def 17
#prec 11
#mr 16
#mor 30
#maxage 60
#startage 45
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Thrown Sutra"
#weapon "Wakizashi"
#armor "Cloth Armor"
#magicskill 4 4
#magicskill 7 1
#masterrit 1
#sorceryrange 1
#okleader
#montag 5010
#nobadevents 15
#end

#newmonster 6167
#spr1 "./MA Alice/nippon/suzume1.tga"
#spr2 "./MA Alice/nippon/suzume2.tga"
#name "Master Kunoichi"
#descr "The most powerful Kunoichi of Iga clan. She can easily dispatch enemies with both the power of seduction and assassination."
#female
#ap 14
#mapmove 2
#hp 11
#prot 0
#size 2
#str 13
#enc 2
#att 15
#def 15
#prec 15
#mr 11
#mor 12
#maxage 60
#startage 22
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Ninjato"
#weapon "Shuriken"
#armor "Linen Cuirass"
#poisonres 10
#magicskill 1 1
#magicskill 5 1
#magicskill 6 1
#custommagic 4352 100
#stealthy 45
#assassin
#seduce 12
#patience 4
#darkvision 50
#goodleader
#montag 5010
#end

#newmonster 6168
#spr1 "./MA Alice/nippon/teru1.tga"
#spr2 "./MA Alice/nippon/teru2.tga"
#name "Mouri Maid"
#descr "The maid of Mouri and direct Heiress of the Mouri Lord. While she might look like a maid, she is extremely powerful on the battlefield."
#female
#ap 14
#mapmove 2
#hp 14
#prot 0
#size 2
#str 14
#enc 2
#att 14
#def 14
#prec 14
#mr 14
#mor 14
#maxage 60
#startage 22
#nametype 133
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Flail"
#armor "Magic Headdress"
#armor "Cloth Armor"
#magicskill 1 2
#magicskill 3 2
#magicskill 5 2
#goodleader
#montag 5010
#woundfend 3
#end

#newmonster 6169
#spr1 "./MA Alice/nippon/torako1.tga"
#spr2 "./MA Alice/nippon/torako2.tga"
#name "Uesugi Shikigami"
#descr "A Shikigami of Uesugi clan. She is capable of some sorcery albeit much weaker than that of the Houjou clan.
They are directly contracted under Oda Clan and do not need a special edict to be recruited."
#female
#ap 14
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 14
#mr 13
#mor 10
#maxage 60
#startage 22
#nametype 133
#gcost 10015
#rcost 1
#rpcost 2
#weapon "Thrown Sutra"
#weapon "Wakizashi"
#armor "Magic Headdress"
#armor "Cloth Armor"
#magicskill 4 1
#poorleader
#nobadevents 1
#end

#newmonster 6170
#spr1 "./MA Alice/nippon/toshihisa1.tga"
#spr2 "./MA Alice/nippon/toshihisa2.tga"
#name "Shimazu Musket Captain"
#descr "One of the 4 Shimazu brothers. He leads the Musket division of the Shimazu army. The power of the musket line is widely feared as they can defeat the most armored opposite with ease.
He has his own squad of Musketeers in every battle and also allows the training of more Musketeers across Nippon."
#ap 14
#mapmove 2
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 12
#mr 10
#mor 10
#maxage 60
#startage 22
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Musket"
#weapon "Wakizashi"
#armor "Plate Cuirass"
#goodleader
#montag 5010
#batstartsum4d6 6186
#seduce 10
#end

#newmonster 6171
#spr1 "./MA Alice/nippon/tourin1.tga"
#spr2 "./MA Alice/nippon/tourin2.tga"
#name "Takeda Tactician"
#descr "The masterful tactician of Takeda. His battlefield formations have frequently lead a losing battle into a favourable position.
His expert level tactics also makes it a lot easier for the rest of the army to perform their duties.
Being the 'Rin' portion of the 'Fuurinkazan', he is very powerful in regards to nature magic."
#ap 14
#mapmove 2
#hp 11
#prot 0
#size 2
#str 11
#enc 2
#att 11
#def 11
#prec 12
#mr 14
#mor 12
#maxage 60
#startage 42
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Wakizashi"
#armor "Samurai Armor"
#superiorleader
#command 100
#inspirational 2
#magicskill 6 3
#montag 5010
#end

#newmonster 6172
#spr1 "./MA Alice/nippon/yoshihisa1.tga"
#spr2 "./MA Alice/nippon/yoshihisa2.tga"
#name "Shimazu Warrior Captain"
#descr "One of the 4 Shimazu brothers and the warrior captain of the Shimazu clan. He is somehow able to levy troops via his charm in middle of the battle each round to bolster his forces.
Alike the other brothers, he is capable of seduction."
#ap 14
#mapmove 2
#hp 13
#prot 0
#size 2
#str 13
#enc 2
#att 14
#def 12
#prec 10
#mr 14
#mor 13
#maxage 60
#startage 42
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Katana"
#armor "Samurai Armor"
#seduce 10
#goodleader
#montag 5010
#battlesum2 6188
#end

#newmonster 6173
#spr1 "./MA Alice/nippon/yoshikage1.tga"
#spr2 "./MA Alice/nippon/yoshikage2.tga"
#name "Takeda Ninja Master"
#descr "The renowned ninja of Takeda.
Being the 'Kage' (mispronounced by Takeda Shingen as 'Kaze') portion of the 'Fuurinkazan', he is very powerful in regards to air magic."
#ap 14
#mapmove 2
#hp 13
#prot 0
#size 2
#str 13
#enc 2
#att 14
#def 12
#prec 10
#mr 14
#mor 14
#maxage 60
#startage 42
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Katana"
#weapon "Shuriken"
#armor "Samurai Armor"
#magicskill 1 3
#stealthy 25
#stormimmune
#shockres 10
#airshield 50
#goodleader
#montag 5010
#darkvision 50
#poisonres 15
#end

#newmonster 6174
#spr1 "./MA Alice/nippon/yuzumi1.tga"
#spr2 "./MA Alice/nippon/yuzumi2.tga"
#name "Tanegashima Captain"
#descr "The heiress of the master craftsman of Tanegashima clan. She wields the tanegashima with great skill and precision. An absolutely deadly mistress on the battlefield.
She allows the production of tanegashima and the training of Tanegashima troops across Nippon."
#female
#ap 14
#mapmove 2
#hp 11
#prot 0
#size 2
#str 12
#enc 2
#att 11
#def 11
#prec 15
#mr 9
#mor 10
#maxage 60
#startage 42
#nametype 134
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Tanegashima"
#weapon "Dagger"
#armor "Cloth Armor"
#magicskill 3 1
#fixforgebonus 1
#assassin
#resources 75
#goodleader
#montag 5010
#end

--RESERVE 6175-6180

#newmonster 6181
#spr1 "./MA Alice/nippon/amazon1.tga"
#spr2 "./MA Alice/nippon/amazon2.tga"
#copystats 354
#name "Shimazu Amaxon"
#descr "The Amazon annexed by Shimazu that serve under their command. They are all female warriors ready for war.
They require an active Amazon Princess to be recruited."
#female
#str 11
#gcost 10
#ownsmonrec 6147
#end

#newmonster 6182
#spr1 "./MA Alice/nippon/fan1.tga"
#spr2 "./MA Alice/nippon/fan2.tga"
#name "Idol Fanatic"
#descr "The fans of the Houjou Idol, absolutely mad and relentless. They will do anything to defend their Idol for absolutely 0 return at all."
#ap 10
#mapmove 10
#hp 11
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#maxage 60
#startage 32
#nametype 134
#gcost 8
#addupkeep -8
#rcost 1
#rpcost 2
#weapon "Wakizashi"
#armor "Cloth Headpiece"
#armor "Cloth Armor"
#berserk 1
#end

#newmonster 6183
#spr1 "./MA Alice/nippon/hara1.tga"
#spr2 "./MA Alice/nippon/hara2.tga"
#copystats 1312
#name "Hara Archer"
#descr "The specially trained archers of Hara who specialize in shooting the short bow very fast. They can easily drown out the battlefield with arrows. However, they are not very accurate.
They require an active Hara Princess to be recruited."
#prec 8
#gcost 11
#clearweapons
#weapon "Hara Shortbow"
#weapon "Wakizashi"
#ownsmonrec 6144
#end

#newmonster 6184
#spr1 "./MA Alice/nippon/iga1.tga"
#spr2 "./MA Alice/nippon/iga2.tga"
#copystats 1257
#name "Iga Ninja"
#descr "The specially trained ninjas of Iga. They are experts of stealth and infiltration. Contrarory to popular belief, ninjas actually work extremely well together. While they might be trained in the arts of assassination. Being a part of the army meant they will be following orders rather than having independent tasks and movement.
They require an active Iga Lord to be recruited."
#hp 11
#gcost 15
#ownsmonrec 6152
#end

#newmonster 6185
#spr1 "./MA Alice/nippon/miko1.tga"
#spr2 "./MA Alice/nippon/miko2.tga"
#copystats 1241
#name "Miko Guard"
#descr "The band of people who absolutely love the Miko Institute and would gladly give their life to protect it. They arrive with their own equipment and is happy with minimal pay. However they refuse to go very far.
They require a temple to be recruited despite not being sacred."
#gcost 5
#rcost -15
#homesick 50
#reqtemple
#end

#newmonster 6186
#spr1 "./MA Alice/nippon/musket1.tga"
#spr2 "./MA Alice/nippon/musket2.tga"
#name "Shimazu Musketeer"
#descr "Musketeers are troops trained by one of the Shimazu brothers. The musket is an imported weapon from foreign lands and it is extremely deadly weapon capable of defeating the thickest of the armor. It is also rather easy to use.
However, they are very expensive to procure and the reload time are too long to be considered viable. This leads to troops using them as a single shot weapon before charging into melee combat. The Musketeers also wear a rather foreign set of armor to go with their foreign acquired muskets.
They require an active Shimazu Musket Captain to recruit."
#ap 8
#mapmove 1
#hp 10
#prot 0
#size 2
#str 11
#enc 2
#att 10
#def 9
#prec 12
#mr 10
#mor 10
#maxage 50
#startage 19
#nametype 102
#gcost 18
#rcost 1
#rpcost 19
#weapon "Musket"
#weapon "Short Sword"
#armor "Iron Cap"
#armor "Plate Cuirass"
#ownsmonrec 6170
#end

#newmonster 6187
#spr1 "./MA Alice/nippon/nuhe1.tga"
#spr2 "./MA Alice/nippon/nuhe2.tga"
#name "Nuhe"
#descr "The Nuhe are a synthetic humanoid weaponized for the sole purpose of destruction and war. They follow every command to the absolute without question and fight until death. The Nuhe were once a special weapon of the Akashi clan. However since their defeat they have been completely annexed by the Oda clan during the unification of Nippon."
#female
#ap 12
#mapmove 2
#hp 23
#prot 0
#size 2
#str 13
#enc 0
#att 14
#def 13
#prec 10
#mr 15
#mor 30
#maxage 50
#startage 19
#nametype 133
#gcost 0
#weapon "Flail"
#weapon "Claws"
#weapon "Flame Strike"
#berserk 2
#invulnerable 10
#fireres 15
#coldres 5
#poisonres 5
#neednoteat
#magicbeing
#heal
#spiritsight
#holy
#formationfighter -4
#end

#newmonster 6188
#spr1 "./MA Alice/nippon/oda1.tga"
#spr2 "./MA Alice/nippon/oda2.tga"
#name "Oda Ashigaru"
#descr "The Ashigaru of Oda clan. The most basic and numerous troop. Sometimes winning a war is the numbers game and this is one of the strengths of the Ashigaru. They have exceptionally low upkeep"
#ap 10
#mapmove 10
#hp 10
#prot 0
#size 2
#str 10
#enc 1
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#maxage 50
#startage 19
#nametype 134
#gcost 8
#rcost 1
#rpcost 5
#addupkeep -4
#weapon "Yari"
#armor "Ashigaru Armor"
#armor "Jingasa"
#end

#newmonster 6189
#spr1 "./MA Alice/nippon/oda3.tga"
#spr2 "./MA Alice/nippon/oda4.tga"
#copystats 1241
#name "Oda Samurai"
#descr "The Samurai of Oda clan. They are much more trained than the Ashigaru and wield Katana into battle."
#hp 12
#gcost 12
#end

#newmonster 6190
#spr1 "./MA Alice/nippon/takeda1.tga"
#spr2 "./MA Alice/nippon/takeda2.tga"
#name "Takeda Tebasaki Cavalry"
#descr "The Cavalry of Takeda clan. They ride the Tebasaki, a flightless winged beast into battle. They sport and extremely high speed and a deadly charge attack. One of the most feared tactical options of the Takeda clan.
They require an active Takeda Cavalry General to recruit."
#ap 26
#mapmove 3
#hp 16
#prot 0
#size 3
#str 11
#enc 2
#att 11
#def 13
#prec 10
#mr 10
#mor 11
#maxage 60
#startage 25
#nametype 134
#gcost 45
#rcost 10
#rpcost 25
#mounted
#mountedhumanoid
#weapon "Lance"
#weapon 19 --no str bite
#weapon "Wakizashi"
#armor "Kabuto"
#armor "Heavy Samurai Armor"
#ownsmonrec 6158
#end

#newmonster 6191
#spr1 "./MA Alice/nippon/tanegashima1.tga"
#spr2 "./MA Alice/nippon/tanegashima2.tga"
#name "Tanegashima Samurai Sniper"
#descr "The Samurai Snipers of Tanegashima clan. They wield the Tanegashima crafted by the master smith and named after the man and the clan itself. These weapons are deadly at close range but feature a slow reload. The equipment needed to reload such a weapon also makde them infeasaible to carry more than two rounds into battle at a time. So the Tanegashima troops were also trained in traditional samurai close quarter combat as well after they expended their shots.
They require an active Tanegashima Captain to be recuited."
#ap 10
#mapmove 1
#hp 10
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 12
#mr 10
#mor 10
#maxage 50
#startage 19
#nametype 134
#gcost 12
#rcost 1
#rpcost 19
#weapon "Tanegashima"
#weapon "Wakizashi"
#armor "Kabuto"
#armor "Samurai Armor"
#ownsmonrec 6174
#end

#newmonster 6192
#spr1 "./MA Alice/nippon/tenshi1.tga"
#spr2 "./MA Alice/nippon/tenshi2.tga"
#name "Tenshi Sohei"
#descr "The Monks of Tenshi Sect are powerful fighters that mostly engage in combat with their fists. Even without a weapon they are a force to be reckoned with.
They require an active Temshi Sect Leader to be recruited."
#ap 10
#mapmove 1
#hp 14
#prot 0
#size 2
#str 13
#enc 2
#att 14
#def 12
#prec 12
#mr 12
#mor 12
#maxage 50
#startage 19
#nametype 134
#gcost 23
#rcost 1
#rpcost 10
#woundfend 2
#invulnerable 10
#holy
#weapon "Sohei Boxing"
#armor "Cloth Armor"
#ownsmonrec 6162
#end

#newmonster 6193
#spr1 "./MA Alice/nippon/tokugawa1.tga"
#spr2 "./MA Alice/nippon/tokugawa2.tga"
#name "Tokugawa Raccoon Dog Warrior"
#descr "The Tokugawa Raccon Dogs warriors are stealthy fighters with great ferocity.
They require an active Tokugawa Lord to be recruited."
#ap 10
#mapmove 1
#hp 7
#prot 0
#size 1
#str 8
#enc 2
#att 10
#def 15
#prec 10
#mr 11
#mor 9
#maxage 50
#startage 19
#nametype 134
#gcost 8
#rcost 1
#rpcost 8
#weapon "Ninjato"
#weapon 20 --str bite
#armor "Ashigaru Armor"
#stealthy 10
#skirmisher
#formationfighter -2
#ownsmonrec 6151
#end

#newmonster 6194
#spr1 "./MA Alice/nippon/uesugi1.tga"
#spr2 "./MA Alice/nippon/uesugi2.tga"
#name "Uesugi Elite Samurai"
#descr "The Elite Samurai trained under the best of the best in the Uesugi Clan. They are of arguably the most powerful warriors in entire Nippon.
They require an active Uesugi Tactician to recruit."
#ap 10
#mapmove 1
#hp 13
#prot 0
#size 2
#str 13
#enc 2
#att 15
#def 15
#prec 10
#mr 10
#mor 13
#maxage 50
#startage 29
#nametype 134
#gcost 18
#rcost 1
#rpcost 20
#weapon "No-Dachi"
#armor "Kabuto"
#armor "Heavy Samurai Armor"
#ownsmonrec 6148
#bodyguard 4
#end

#newmonster 6195
#spr1 "./MA Alice/nippon/yamamoto1.tga"
#spr2 "./MA Alice/nippon/yamamoto2.tga"
#name "Yamamoto Samurai Archer"
#descr "The Samurai Archers of Yamamoto clan, serving under Ashikaga clan. They are specially trained by the methods passed down by the ancestors of Yamamoto in the arts of long range archery.
They require an active Yamamoto Commander to be recruited."
#ap 10
#mapmove 1
#hp 11
#prot 0
#size 2
#str 11
#enc 2
#att 11
#def 11
#prec 11
#mr 10
#mor 10
#maxage 50
#startage 23
#nametype 134
#gcost 15
#rcost 1
#rpcost 13
#weapon "Yamamoto Longbow"
#weapon "Wakizashi"
#armor "Kabuto"
#armor "Samurai Armor"
#ownsmonrec 6146
#end

#newmonster 6196
#copyspr 1560
#name "Ninken"
#descr "Ninken, or Ninja Dogs, are the dogs trained by the Iga Lord to assist him in his various tasks. They are much more formidable compared to regular dogs."
#ap 24
#mapmove 20
#hp 8
#prot 2
#size 1
#str 11
#enc 2
#att 13
#def 12
#prec 10
#mr 6
#mor 13
#maxage 15
#startage 2
#nametype 134
#gcost 0
#rcost 1
#rpcost 5
#weapon 20 --str bite
#weapon 29 --claw
#end

#newsite 1689
#name "Owari Castle"
#path 3
#level 0
#rarity 5
#gems 1 1
#gems 3 2
#gems 4 1
#gems 6 1
#homecom 6141
#end

#selectitem 801
#name "Edict"
#constlevel 12
#mainpath 3
#mainlevel 1
#spr "./MA Alice/nippon/edict.tga"
#type 8
#descr "An edict"
#spell "Edict of War"
#nofind
#cursed
#end

#newmonster 6197
#spr1 "./MA Alice/nippon/edict.tga"
#name "Edict of War"
#descr "An edict is announced. A random commander of the other clans will come to aid the primary Oda clan in united efforts for the glory of Nippon."
#neednoteat
#spiritsight
#amphibian
#fireres 25
#shockres 25
#coldres 25
#poisonres 25
#immobile
#unteleportable
#itemslots 4096
#ap 0
#mapmove 0
#hp 10
#prot 20
#size 4
#str 0
#enc 0
#att 0
#def 0
#prec 0
#mr 18
#mor 50
#maxage 100
#startage 0
#nametype 133
#gcost 250
#rcost 1
#rpcost 2
#weapon "Paralyze"
#noleader
#startitem 801 --Edict
#end

#newspell
#restricted 186
#onlymnr 6197
#name "Edict of War"
#descr "A special Nippon Commander will come to your service."
#school -1
#researchlevel 0
#path 0 -1
#pathlevel 0 1
#effect 10021
#damage -5010
#nreff 1
#fatiguecost 0
#nextspell 91 -- Kill Caster
#end

#newspell
#restricted 186
#name "Construct Nuhe"
#descr "Following the Akashi Clan traditional arts. A mage can create a Nuhe to serve in the Nippon Army.
Nuhes are exceptional synthetic humanoids that follow battlefield commands to the absolute and will never retreat unless killed."
#school 0
#researchlevel 4
#path 0 3
#pathlevel 0 2
#effect 10001
#damage 6187
#nreff 1
#fatiguecost 300
#end

-->>@JP-N

#selectnation 186
#name "Nippon"
#epithet "United Clans"
#era 2
#brief "A nation of formerly warring clans that were united under 1 single banner of Oda."
#descr "Nippon was once under a feudal system, with the lord of major clans each ruling their own territories. During times in which there is no strong leadership, Nippon entered a Sengoku period in which different clans openly fight each other to gain territory, until one of them establishes complete dominance. Now that the land of Nippon is united, they finally had a chance to take a look at the greater world.
That was when they took their eyes upon the Ascension Wars. Hoping to put themselves on top."
#summary "Race: Nipponese and some Gaijin
Military: Core Oda troops aided by the various specialities of each clan.
Magic: Earth and Astral. With access to most paths via other Clans
Priests: Average
Special: Random Edict Summoning of Commanders from other clans."
#flag "./MA Alice/nippon/flag.tga"

#addreccom 6142
#addreccom 6143
#addreccom 6169
#addreccom 6150
#addreccom 6197

#addrecunit 6181
#addrecunit 6183
#addrecunit 6184
#addrecunit 6185
#addrecunit 6186
#addrecunit 6188
#addrecunit 6189
#addrecunit 6190
#addrecunit 6191
#addrecunit 6192
#addrecunit 6193
#addrecunit 6194
#addrecunit 6195

#startcom 6142
#startunittype1 6188
#startunitnbrs1 25
#startunittype2 6189
#startunitnbrs2 10
#startscout 6143

#defcom1 6142
#defcom2 6143
#defunit1 6188
#defunit2 6189
#defmult1 25
#defmult1b 30
#defmult2 10
#wallunit 6195
#wallmult 10

#clearsites
#startsite "Owari Castle"
#idealcold 0
#fortera 2
#templepic 18
#homerealm 4
#homerealm 10
#color 0.91 0.63 0.11
#secondarycolor 0.91 0.63 0.11
#end


--------------------------------------------------------------------------
-- Pencilcow [@PC]
-- currently using
-- weapon 1821
-- armor 515
-- unit 6201-6220
-- magic xxx
-- site 1690
-- nation 187
--------------------------------------------------------------------------

#newweapon 1821
#name "Kalar Relic Maul"
#rcost 5
#dmg 9
#att 1
#def 1
#len 2
#sound 10
#blunt
#twohanded
#secondaryeffect 285 --additonal weakness
#end

#newarmor 515
#name "Kalar Relic Garment"
#type 5
#prot 16
#def 0
#enc 0
#rcost 8
#magicarmor
#end


#newmonster 6201
#spr1 "./MA Alice/pencilcow/pastel1.tga"
#spr2 "./MA Alice/pencilcow/pastel2.tga"
#name "Kalar Queen"
#descr "The current queen of the Kalar. She is a very powerful magic user and curse user. Her curse is almost unrivaled and effectively can never be dispelled. Being a kalar, she naturally is able to repel many attacks with magical means."
#female
#ap 10
#mapmove 10
#hp 13
#prot 0
#size 2
#str 10
#enc 2
#att 12
#def 12
#prec 10
#mr 18
#mor 12
#maxage 2000
#startage 300
#nametype 110
#gcost 10014
#rcost 1
#rpcost 4
#weapon "Dagger"
#weapon 369 --curse
#magicskill 2 3
#magicskill 6 3
#magicskill 8 2
#holy
#okleader
#spiritsight
#poisonres 5
#illusion
#forestsurvival
#airshield 50
#deathcurse
#end

#newmonster 6202
#spr1 "./MA Alice/pencilcow/reset1.tga"
#spr2 "./MA Alice/pencilcow/reset2.tga"
#name "Kalar Hieress"
#descr "The child of the current queen. She is a very cheerful kalar with no worries on her mind. Being so young she is not very magically powerful yet but she is still somewhat capable. Being a kalar, she naturally is able to repel many attacks with magical means."
#female
#ap 10
#mapmove 10
#hp 12
#prot 0
#size 1
#str 10
#enc 2
#att 11
#def 10
#prec 10
#mr 18
#mor 12
#maxage 2000
#startage 2
#nametype 110
#gcost 10014
#rcost 1
#rpcost 2
#weapon "Short Bow"
#weapon "Dagger"
#magicskill 2 1
#magicskill 6 2
#holy
#okleader
#spiritsight
#poisonres 5
#illusion
#forestsurvival
#airshield 50
#deathcurse
#end

#newmonster 6203
#spr1 "./MA Alice/pencilcow/aegis1.tga"
#spr2 "./MA Alice/pencilcow/aegis2.tga"
#name "Kalar Ranger Captain"
#descr "The Ranger Captain of the Kalar army. She is fairly powerful in both magic and ranged combat. Her resolve is firm and will do everything for the sake of the Kalar village. Being a kalar, she naturally is able to repel many attacks with magical means."
#female
#ap 10
#mapmove 10
#hp 12
#prot 0
#size 2
#str 13
#enc 2
#att 13
#def 13
#prec 13
#mr 13
#mor 15
#maxage 2000
#startage 200
#nametype 110
#gcost 10014
#rcost 1
#rpcost 2
#weapon "Long Bow"
#weapon "Short Sword"
#magicskill 2 1
#magicskill 6 1
#magicskill 8 1
#holy
#goodleader
#spiritsight
#poisonres 5
#illusion
#forestsurvival
#airshield 50
#stealthy 25
#deathcurse
#end

#newmonster 6204
#spr1 "./MA Alice/pencilcow/modern1.tga"
#spr2 "./MA Alice/pencilcow/modern2.tga"
#name "Former Queen Spirit"
#descr "The former kalar queen in spiritual form. It is not uncommon for Kalar to call upon their ancestors in the time of need to lend their powers. This form of magic is an extension to he connecction kalars have with nature and is not considered undead or necromantic arts. However, the magical powers of said spirits are much weaker compared to the ancestors in their prime. 
The Former Queen is very powerful in air magic. Being a kalar spirit, she is an ethereal being while retaining most of the traits of living kalar."
#female
#ap 10
#mapmove 10
#hp 18
#prot 0
#size 2
#str 8
#enc 2
#att 12
#def 17
#prec 12
#mr 16
#mor 14
#maxage 2000
#startage 1400
#nametype 110
#gcost 10024
#rcost 1
#rpcost 4
#weapon 283 --paralyze
#magicskill 1 2
#magicskill 2 1
#magicskill 6 1
#custommagic 9600 100
#holy
#poorleader
#spiritsight
#coldres 25
#poisonres 25
#illusion
#forestsurvival
#airshield 50
#ethereal
#magicbeing
#noheal
#deathcurse
#end

#newmonster 6205
#spr1 "./MA Alice/pencilcow/vivid1.tga"
#spr2 "./MA Alice/pencilcow/vivid2.tga"
#name "Historic Queen Spirit"
#descr "The historic kalar queen in spiritual form. It is not uncommon for Kalar to call upon their ancestors in the time of need to lend their powers. This form of magic is an extension to he connecction kalars have with nature and is not considered undead or necromantic arts. However, the magical powers of said spirits are much weaker compared to the ancestors in their prime. 
The Historic Queen is very powerful in holy magic. Being a kalar spirit, she is an ethereal being while retaining most of the traits of living kalar."
#female
#ap 10
#mapmove 10
#hp 18
#prot 0
#size 2
#str 8
#enc 2
#att 12
#def 17
#prec 12
#mr 16
#mor 14
#maxage 2000
#startage 1600
#nametype 110
#gcost 10024
#rcost 1
#rpcost 4
#weapon 283 --paralyze
#magicskill 1 1
#magicskill 2 1
#magicskill 6 1
#magicskill 8 3
#custommagic 9600 100
#custommagic 9600 100
#holy
#poorleader
#spiritsight
#coldres 25
#poisonres 25
#illusion
#forestsurvival
#airshield 50
#ethereal
#magicbeing
#noheal
#deathcurse
#end

#newmonster 6206
#spr1 "./MA Alice/pencilcow/full1.tga"
#spr2 "./MA Alice/pencilcow/full2.tga"
#name "Ancient Queen Spirit"
#descr "The Ancient kalar queen in spiritual form. It is not uncommon for Kalar to call upon their ancestors in the time of need to lend their powers. This form of magic is an extension to he connecction kalars have with nature and is not considered undead or necromantic arts. However, the magical powers of said spirits are much weaker compared to the ancestors in their prime. 
The Ancient Queen has tapped into the forbidden death magic. Being a kalar spirit, she is an ethereal being while retaining most of the traits of living kalar."
#female
#ap 10
#mapmove 10
#hp 18
#prot 0
#size 2
#str 8
#enc 2
#att 12
#def 17
#prec 12
#mr 16
#mor 14
#maxage 2000
#startage 1800
#nametype 110
#gcost 10024
#rcost 1
#rpcost 4
#weapon 283 --paralyze
#magicskill 1 1
#magicskill 2 1
#magicskill 5 2
#magicskill 6 2
#custommagic 13696 100
#holy
#poorleader
#spiritsight
#coldres 25
#poisonres 25
#illusion
#forestsurvival
#airshield 50
#ethereal
#magicbeing
#noheal
#deathcurse
#end

#newmonster 6207
#spr1 "./MA Alice/pencilcow/kalarwar1.tga"
#spr2 "./MA Alice/pencilcow/kalarwar2.tga"
#name "Kalar Warrior"
#descr "The Pencilcow Kalar military is not as organized compared to most nations, a large portion of the troops are in a much closer vein to militia rather than full time troops. There is not a lot of equipment and thus most Kalars fight in their everyday clothes.
Being a kalar, she naturally is able to repel many attacks with magical means."
#female
#ap 10
#mapmove 10
#hp 12
#prot 0
#size 2
#str 10
#enc 2
#att 11
#def 11
#prec 10
#mr 12
#mor 10
#maxage 2000
#startage 400
#nametype 110
#gcost 14
#rcost 1
#rpcost 14
#weapon "Short Sword"
#armor "Shield"
#spiritsight
#poisonres 5
#illusion
#forestsurvival
#airshield 50
#deathcurse
#end

#newmonster 6208
#spr1 "./MA Alice/pencilcow/kalarwar3.tga"
#spr2 "./MA Alice/pencilcow/kalarwar4.tga"
#name "Kalar Vanguard"
#descr "The Pencilcow Kalar military is not as organized compared to most nations, a large portion of the troops are in a much closer vein to militia rather than full time troops. There is not a lot of equipment and thus most Kalars fight in their everyday clothes.
Being a kalar, she naturally is able to repel many attacks with magical means."
#female
#ap 10
#mapmove 10
#hp 12
#prot 0
#size 2
#str 10
#enc 2
#att 11
#def 11
#prec 10
#mr 12
#mor 10
#maxage 2000
#startage 400
#nametype 110
#gcost 14
#rcost 1
#rpcost 14
#weapon "Spear"
#armor "Shield"
#spiritsight
#poisonres 5
#illusion
#forestsurvival
#airshield 50
#deathcurse
#end

#newmonster 6209
#spr1 "./MA Alice/pencilcow/kalararcher1.tga"
#spr2 "./MA Alice/pencilcow/kalararcher2.tga"
#name "Kalar Ranger"
#descr "The Pencilcow Kalar military is not as organized compared to most nations, a large portion of the troops are in a much closer vein to militia rather than full time troops. There is not a lot of equipment and thus most Kalars fight in their everyday clothes.
The Kalar Rangers are the bread and butter of Kalar military tactics. They are by far the most effective of all Kalar troops due to their suitability for ranged combat.
Being a kalar, she naturally is able to repel many attacks with magical means."
#female
#ap 10
#mapmove 10
#hp 12
#prot 0
#size 2
#str 10
#enc 2
#att 11
#def 11
#prec 12
#mr 12
#mor 11
#maxage 2000
#startage 400
#nametype 110
#gcost 16
#rcost 1
#rpcost 14
#weapon "Long Bow"
#weapon "Short Sword"
#spiritsight
#poisonres 5
#illusion
#forestsurvival
#airshield 50
#stealthy 15
#deathcurse
#end

#newmonster 6210
#spr1 "./MA Alice/pencilcow/kalarguard1.tga"
#spr2 "./MA Alice/pencilcow/kalarguard2.tga"
#name "Kalar Guard"
#descr "The Kalar Guards are the only branch of Pencilcow military that has been provisioned with armor. Their main duty is to guard the royalty and fight off sneaky assassins or sexual assaulters.
Being a kalar, she naturally is able to repel many attacks with magical means."
#female
#ap 10
#mapmove 10
#hp 14
#prot 0
#size 2
#str 11
#enc 2
#att 13
#def 11
#prec 10
#mr 12
#mor 13
#maxage 2000
#startage 400
#nametype 110
#gcost 17
#rcost 1
#rpcost 14
#weapon "Poison Tipped Spear"
#armor "Leather Cap"
#armor "Plate Cuirass"
#spiritsight
#poisonres 5
#illusion
#forestsurvival
#airshield 50
#bodyguard 4
#deathcurse
#end

#newmonster 6211
#spr1 "./MA Alice/pencilcow/superkalar1.tga"
#spr2 "./MA Alice/pencilcow/superkalar2.tga"
#name "Super Kalar"
#descr "Using the relics designed to safe guard the Kalar race as a whole, these Kalar warriors are extremely powerful in combat. Of course, the relics are very limited so only Kalar of the sacred royal bloodline are able to use them.
Being a kalar, she naturally is able to repel many attacks with magical means."
#female
#ap 10
#mapmove 10
#hp 17
#prot 0
#size 2
#str 13
#enc 2
#att 13
#def 12
#prec 10
#mr 14
#mor 14
#maxage 2000
#startage 600
#nametype 110
#gcost 40
#rcost 1
#rpcost 14
#weapon "Kalar Relic Maul"
#armor "Kalar Relic Garment"
#holy
#spiritsight
#poisonres 5
#illusion
#forestsurvival
#airshield 50
#deathcurse
#end

#newmonster 6212
#spr1 "./MA Alice/pencilcow/ghostkalar1.tga"
#spr2 "./MA Alice/pencilcow/ghostkalar2.tga"
#name "Spectral Kalar Warrior"
#descr "It is not uncommon for Kalar to call upon their ancestors in the time of need to lend their powers. This form of magic is an extension to he connecction kalars have with nature and is not considered undead or necromantic arts.
The Kalar Warriors who of old will return to serve the Kalar race once again. Being a kalar spirit, she is an ethereal being while retaining most of the traits of living kalar."
#female
#ap 10
#mapmove 10
#hp 12
#prot 0
#size 2
#str 10
#enc 2
#att 10
#def 11
#prec 10
#mr 12
#mor 14
#maxage 2000
#startage 400
#nametype 110
#gcost 0
#weapon 281 --spectral sword
#armor 156 --spectral shield
#spiritsight
#coldres 25
#poisonres 25
#illusion
#forestsurvival
#airshield 50
#ethereal
#magicbeing
#noheal
#deathcurse
#end

#newmonster 6213
#spr1 "./MA Alice/pencilcow/angelkalar1.tga"
#spr2 "./MA Alice/pencilcow/angelkalar2.tga"
#name "Angel Kalar Warrior"
#descr "Kalars are effectively age immortal, when their time has come they turn into an angel or a devil depending on the life they have lived. Since Kalar can die as easily as any human, surviving their full lifespan is a feat. Thus all Angel Kalars are worshipped.
This particular Angel Kalar has returned to serve once more in a fight for their race."
#female
#ap 20
#mapmove 20
#hp 18
#prot 0
#size 3
#ressize 2
#str 13
#enc 2
#att 12
#def 12
#prec 14
#mr 16
#mor 14
#maxage 2000
#startage 400
#nametype 110
#gcost 0
#weapon "Trueshot Longbow"
#weapon "Short Sword"
#armor "Cloth Armor"
#holy
#spiritsight
#shockres 5
#coldres 5
#poisonres 5
#illusion
#forestsurvival
#airshield 90
#awe 1
#flying
#deathcurse
#end

#newmonster 6214
#spr1 "./MA Alice/pencilcow/devilkalar1.tga"
#spr2 "./MA Alice/pencilcow/devilkalar2.tga"
#name "Devil Kalar Warrior"
#descr "Kalars are effectively age immortal, when their time has come they turn into an angel or a devil depending on the life they have lived. Since Kalar can die as easily as any human, surviving their full lifespan is a feat. Thus all Devil Kalars are worshipped despite it being one of the biggest atrocity and shame.
This particular Devil Kalar has returned to serve once more in a fight for their race."
#female
#ap 20
#mapmove 20
#hp 21
#prot 4
#size 3
#ressize 2
#str 16
#enc 2
#att 14
#def 11
#prec 10
#mr 16
#mor 14
#maxage 2000
#startage 400
#nametype 110
#gcost 0
#weapon "Fire Sword"
#armor "Buckler"
#armor "Cloth Armor"
#holy
#spiritsight
#fireres 5
#poisonres 5
#illusion
#forestsurvival
#airshield 50
#demon
#berserk 3
#flying
#deathcurse
#end

#newmonster 6215
#copyspr 1780
#copystats 1780
#name "Human Ally"
#descr "A human ally who swear to protect the Kalar race in favour of racial equality. The Kalar have their doubts and reservations but ultimately allowed them to be part of the army. The humans supplied themselves with armor in order to circumvent the lack of resources in kalar territories."
#rcost -8
#end

#newsite 1690
#name "Ancestral Forest"
#path 6
#level 0
#rarity 5
#gems 2 2
#gems 6 3
#homecom 6204
#homecom 6205
#homecom 6206
#homemon 6211
#end

#newspell
#restricted 187
#name "Contact Angelic Kalar"
#descr "A powerful mage can use the power of nature to call upon the previous Kalar who have ascended into angels and request their help in the ascension war."
#school 0
#researchlevel 5
#path 0 6
#pathlevel 0 2
#path 1 2
#pathlevel 1 1
#effect 10001
#damage 6213
#nreff 5
#fatiguecost 1200
#end

#newspell
#restricted 187
#name "Beckon Devilish Kalar"
#descr "An unorthodox mage can use the forbidden arts to call upon the previous Kalar who have fallen into the path of devils and request their help in the ascension war."
#school 0
#researchlevel 6
#path 0 5
#pathlevel 0 2
#path 1 6
#pathlevel 1 1
#effect 10001
#damage 6214
#nreff 505
#fatiguecost 1500
#end

#newspell
#restricted 187
#name "Call Kalar"
#descr "A proficient Kalar mage can call upon past kalar to fight once again."
#school 4
#researchlevel 4
#path 0 6
#path 1 2
#pathlevel 0 1
#pathlevel 1 1
#range 1
#effect 1
#damage 6212
#nreff 501
#fatiguecost 40
#end

#newspell
#restricted 187
#name "Wrath of Kalar"
#descr "A proficient Kalar mage can call upon past kalar to fight once again."
#school 4
#researchlevel 6
#path 0 6
#path 1 2
#pathlevel 0 2
#pathlevel 1 1
#range 1
#effect 1
#damage 6212
#nreff 1001
#fatiguecost 75
#end

-->>@JP-N

#selectnation 187
#name "Pencilcow"
#epithet "Kalar Village"
#era 2
#brief "A nation of Kalars, an all female race of elvish nature dwellers."
#descr "The Kalar are an all female race that typically live with signature pointy long ears, a crystal on their forehead and light-blue hair. They reproduce by mating with human males and will always give birth to another Kalar. Another unique trait the Kalar possess is the Kalar Curse. A powerful magic ability inherent in all Kalar. It can be considered the final vengeance from a Kalar to the one that killed her. The curse will either deliver instant death, or a slow, debilitating and painful one. The curse is usually activated when the crystal is pulled from the Kalar's head, it will afflict the one that killed the Kalar.

However, the reward is too great to obtain such a crystal from the Kalars. And so nation after nation tried to capture and harvest the Kalar Crystals. Pencilcow was made to unify the kalars in one location and gather them in the Crystal Forest, where magical barriers and traps are set to protect innocent persecuted Kalar from being harvested by humans for their crystals. Now in the new age, the Kalars decided to enter the Ascension race and put an end to their prosecution via ultimate divine law."
#summary "Race: Kalars
Military: Kalar and some Human Allies
Magic: Mostly Nature, Water, and Death with some Fire, Air, and Earth access
Priests: Powerful"
#flag "./MA Alice/pencilcow/flag.tga"

#addreccom 6201
#addreccom 6202
#addreccom 6203

#addrecunit 6207
#addrecunit 6208
#addrecunit 6209
#addrecunit 6210
#addrecunit 6215

#forestrec 6207
#forestrec 6208
#forestrec 6209

#startcom 6203
#startunittype1 6207
#startunitnbrs1 12
#startunittype2 6208
#startunitnbrs2 12
#startscout 6202

#defcom1 6203
#defcom2 6203
#defunit1 6208
#defunit2 6209
#defmult1 12
#defmult1b 12
#defmult1b 12
#defmult2 12
#wallunit 6209
#wallmult 12

#clearsites
#startsite "Ancestral Forest"
#idealcold 0
#fortera 1
#castleprod -20
#templepic 10
#forestlabcost 250
#noundeadgods
#homerealm 2
#homerealm 4
#homerealm 10
#color 0.1 0.93 0.93
#secondarycolor 0.1 0.93 0.93
#end

--------------------------------------------------------------------------
-- Helman [@HM]
-- currently using
-- weapon 1822
-- armor 516
-- unit 6221-
-- magic xxx
-- site 1691
-- nation 188
--------------------------------------------------------------------------

#newweapon 1822
#name "Helman Waraxe"
#rcost 3
#dmg 12
#att 3
#def -1
#len 2
#sound 10
#slash
#ironweapon
#end

#newweapon 1823
#name "Mechanical Arm"
#rcost 0
#dmg 2
#att 1
#def 1
#len 2
#sound 10
#blunt
#end

#newweapon 1824
#name "Shiranui"
#rcost 0
#dmg 8
#att 3
#def 3
#len 2
#sound 8
#slash
#magic
#armorpiercing
#end

#newarmor 516
#name "Helman Shield"
#type 4
#prot 15
#def 4
#enc 3
#rcost 3
#end

#newarmor 517
#name "Helman Greatshield"
#type 4
#prot 20
#def 9
#enc 5
#rcost 9
#end

#newarmor 518
#name "Black Knight Helmet"
#type 6
#prot 22
#def -1
#enc 1
#rcost 3
#end

#newmonster 6221
#spr1 "./MA Alice/helman/stessel1.tga"
#spr2 "./MA Alice/helman/stessel2.tga"
#name "Helman Prime Minister"
#descr "The reigning prime minister of Helman Empire. All powerful as he puppets the current president and crown. He is not much of a fighter but a master with words and manipulation."
#ap 10
#mapmove 10
#hp 9
#prot 0
#size 2
#str 8
#enc 2
#att 7
#def 7
#prec 10
#mr 11
#mor 12
#maxage 50
#startage 40
#nametype 146
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Short Sword"
#magicskill 8 2
#inquisitor 1
#holy
#goodleader
#end

#newmonster 6222
#spr1 "./MA Alice/helman/sheila1.tga"
#spr2 "./MA Alice/helman/sheila2.tga"
#name "Puppet President"
#descr "The reigning president and crown of Helman Empire. She is merely a figurehead as the Prime Minister pulls all the strings and controls the country."
#female
#ap 10
#mapmove 10
#hp 9
#prot 0
#size 2
#str 8
#enc 2
#att 7
#def 7
#prec 10
#mr 11
#mor 12
#maxage 50
#startage 40
#nametype 146
#gcost 10010
#rcost 1
#rpcost 2
#weapon "Dagger"
#magicskill 8 1
#decscale 3
#holy
#poorleader
#end

#newmonster 6223
#spr1 "./MA Alice/helman/freya1.tga"
#spr2 "./MA Alice/helman/freya2.tga"
#name "Dark Swan"
#descr "The leader of the Dark Wings Organization. She is an extremely powerful assassin that is virtually undetectable.
The best assassins of Helman Empire and Dark Wings are mostly women as majority of Helmanian males are of massive size and unsuitable for stealth."
#female
#ap 14
#mapmove 18
#hp 13
#prot 0
#size 2
#str 12
#enc 2
#att 17
#def 17
#prec 17
#mr 11
#mor 13
#maxage 50
#startage 26
#nametype 147
#gcost 10010
#rcost 1
#rpcost 4
#weapon "Whip"
#weapon "Dagger"
#weapon "Poison Darts"
#armor "Reinforced Cloth Armor"
#ambidextrous 5
#magicskill 1 2
#magicskill 5 2
#magicskill 7 1
#custommagic 22784 100
#custommagic 22784 10
#stealthy 45
#assassin
#patience 3
#spy
#darkvision 50
#scalewalls
#heal
#poorleader
#end

#newmonster 6224
#spr1 "./MA Alice/helman/darksparrow1.tga"
#spr2 "./MA Alice/helman/darksparrow2.tga"
#name "Dark Sparrow"
#descr "The lowest rank of the Dark Wings Organization. They are mediocre operators of the assassin organization, not the most effective assassins and usually falls into recon duty instead."
#ap 14
#mapmove 18
#hp 11
#prot 0
#size 2
#str 11
#enc 2
#att 12
#def 12
#prec 11
#mr 10
#mor 10
#maxage 50
#startage 26
#nametype 146
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Dagger"
#weapon "Dagger"
#weapon "Poison Darts"
#armor "Mask"
#armor "Reinforced Cloth Armor"
#stealthy 10
#assassin
#darkvision 50
#noleader
#end

#newmonster 6225
#spr1 "./MA Alice/helman/darkduck1.tga"
#spr2 "./MA Alice/helman/darkduck2.tga"
#name "Dark Duck"
#descr "The ranged assassination specialist of the Dark Wings Organization. They are effective operators of the assassin organization and usually carries out long range operations."
#ap 14
#mapmove 18
#hp 11
#prot 0
#size 2
#str 11
#enc 2
#att 12
#def 12
#prec 17
#mr 10
#mor 10
#maxage 50
#startage 26
#nametype 146
#gcost 10055
#rcost 1
#rpcost 1
#weapon "Dagger"
#weapon "Ethereal Crossbow"
#weapon "Crossbow"
#armor "Mask"
#armor "Reinforced Cloth Armor"
#stealthy 20
#assassin
#patience 1
#darkvision 50
#noleader
#end

#newmonster 6226
#spr1 "./MA Alice/helman/darkcrow1.tga"
#spr2 "./MA Alice/helman/darkcrow2.tga"
#name "Dark Crow"
#descr "The melee assassination specialist of the Dark Wings Organization. They are effective operators of the assassin organization that carry out difficult missions."
#ap 14
#mapmove 18
#hp 14
#prot 0
#size 2
#str 13
#enc 2
#att 14
#def 14
#prec 10
#mr 10
#mor 10
#maxage 50
#startage 26
#nametype 146
#gcost 10015
#rcost 1
#rpcost 2
#weapon "Short Sword"
#weapon 249 --venom claw
#weapon "Poison Darts"
#armor "Mask"
#armor "Reinforced Cloth Armor"
#magicskill 5 1
#stealthy 20
#assassin
#patience 1
#darkvision 50
#noleader
#scalewalls
#end

#newmonster 6227
#spr1 "./MA Alice/helman/darkheron1.tga"
#spr2 "./MA Alice/helman/darkheron2.tga"
#name "Dark Heron"
#descr "The highest disclosed rank of the Dark Wings Organization. She is the message relay between the identity hidden Dark Swan and the rest of the organization.
The best assassins of Helman Empire and Dark Wings are mostly women as majority of Helmanian males are of massive size and unsuitable for stealth."
#female
#ap 14
#mapmove 18
#hp 11
#prot 0
#size 2
#str 12
#enc 2
#att 15
#def 14
#prec 10
#mr 10
#mor 10
#maxage 50
#startage 26
#nametype 147
#gcost 10015
#rcost 1
#rpcost 2
#weapon "Poison Dagger"
#weapon "Poison Darts"
#armor "Reinforced Cloth Armor"
#magicskill 5 1
#magicskill 7 1
#custommagic 22784 100
#stealthy 30
#assassin
#patience 1
#darkvision 50
#poorleader
#end

#newmonster 6228
#spr1 "./MA Alice/helman/karl1.tga"
#spr2 "./MA Alice/helman/karl2.tga"
#name "1st Army Commander"
#descr "A Commander of the Helmanian 1st Army. The 1st Army are lead by the most accomplished military figures are are thus given the most responsibility. They are responsible for protecting cities close to the Capital."
#ap 14
#mapmove 12
#hp 33
#prot 0
#size 4
#str 21
#enc 3
#att 11
#def 11
#prec 10
#mr 11
#mor 12
#maxage 50
#startage 36
#nametype 146
#gcost 10028
#rcost 1
#rpcost 1
#weapon "Broad Sword"
#armor "Helman Greatshield"
#armor "Plate Hauberk"
#goodleader
#end

#newmonster 6229
#spr1 "./MA Alice/helman/lelyukov1.tga"
#spr2 "./MA Alice/helman/lelyukov2.tga"
#name "1st Army General"
#descr "The General of the Helmanian 1st Army. The 1st Army are lead by the most accomplished military figures are are thus given the most responsibility. They are responsible for protecting cities close to the Capital."
#ap 14
#mapmove 12
#hp 33
#prot 0
#size 4
#str 21
#enc 3
#att 14
#def 14
#prec 10
#mr 11
#mor 13
#maxage 50
#startage 55
#nametype 146
#gcost 10028
#rcost 1
#rpcost 2
#weapon "Great Sword"
#armor "Helman Greatshield"
#armor "Plate Hauberk"
#expertleader
#inspirational 1
#magicskill 8 1
#holy
#coldres 5
#end

#newmonster 6230
#spr1 "./MA Alice/helman/aristoles1.tga"
#spr2 "./MA Alice/helman/aristoles2.tga"
#name "2nd Army General"
#descr "The General of the Helmanian 2nd Army. The 2nd Army boasts the largest number of soldiers by far, usally due to being spread out along the entire border. It is a largely defensive Army devoted solely to combat and tactics against monsters. With such an important focus, they are rarely called upon for any crises from neighboring human states or civil unrest within Helman."
#ap 14
#mapmove 12
#hp 33
#prot 0
#size 4
#str 21
#enc 3
#att 10
#def 10
#prec 13
#mr 11
#mor 13
#maxage 50
#startage 32
#nametype 146
#gcost 10028
#rcost 1
#rpcost 2
#weapon "Great Bow"
#weapon "Short Sword"
#goodleader
#beastmaster 2
#magicskill 5 2
#end

#newmonster 6231
#spr1 "./MA Alice/helman/minerva1.tga"
#spr2 "./MA Alice/helman/minerva2.tga"
#name "3rd Army General"
#descr "The General of the Helmanian 3rd Army. The 3rd Army is the Elite Unit, formed by the strongest fighters in the Military. It is largely seen as the Imperial Guard and is based in the Capital itself, protecting it from all sides. It also works directly under the Government, being assigned special and secret missions by the Council."
#female
#ap 14
#mapmove 16
#hp 33
#prot 0
#size 4
#str 24
#enc 3
#att 14
#def 14
#prec 10
#mr 11
#mor 13
#maxage 50
#startage 30
#nametype 147
#gcost 10048
#rcost 1
#rpcost 2
#weapon "Helman Waraxe"
#weapon "Helman Waraxe"
#armor "Plate Hauberk"
#ambidextrous 4
#goodleader
#magicskill 0 1
#magicskill 3 1
#magicskill 5 1
#berserk 5
#slashres
#woundfend 1
#fear 5
#end

#newmonster 6232
#spr1 "./MA Alice/helman/nero1.tga"
#spr2 "./MA Alice/helman/nero2.tga"
#name "4th Army General"
#descr "The General of the Helmanian 4th Army. Despite its impressive numbers, most of its soldiers are rather mediocre or weak and the 4th Army is overall viewed as under equipped and feeble."
#ap 10
#mapmove 10
#hp 11
#prot 0
#size 2
#str 12
#enc 2
#att 12
#def 12
#prec 10
#mr 10
#mor 10
#maxage 50
#startage 26
#nametype 146
#gcost 10010
#rcost 1
#rpcost 1
#weapon "Broad Sword"
#armor "Plate Hauberk"
#command 40
#end

#newmonster 6233
#spr1 "./MA Alice/helman/cream1.tga"
#spr2 "./MA Alice/helman/cream2.tga"
#name "4th Army Lieutenant General"
#descr "The Lieutenant General of the Helmanian 4th Army. She is fairly capable tactician but is largely neglected by the General."
#female
#ap 10
#mapmove 10
#hp 11
#prot 0
#size 2
#str 12
#enc 2
#att 12
#def 12
#prec 10
#mr 10
#mor 10
#maxage 50
#startage 26
#nametype 147
#gcost 10015
#rcost 1
#rpcost 2
#weapon "Short Sword"
#armor "Chain Mail Cuirass"
#castledef 10
#resources 10
#mason
#end

#newmonster 6234
#spr1 "./MA Alice/helman/rolex1.tga"
#spr2 "./MA Alice/helman/rolex2.tga"
#name "5th Army General"
#descr "The General of the Helmanian 5th Army. The Helman 5th Army is a guerrilla unit that is not stationed in any particular location, ready to fight anywhere at any time. It is the only Unit without a base of operations."
#ap 14
#mapmove 12
#hp 33
#prot 0
#size 4
#str 21
#enc 3
#att 14
#def 14
#prec 10
#mr 11
#mor 13
#maxage 50
#startage 26
#nametype 146
#gcost 10028
#rcost 1
#rpcost 1
#weapon "Broad Sword"
#armor "Plate Hauberk"
#armor "Helman Greatshield"
#goodleader
#forestsurvival
#supplybonus 25
#mountainsurvival
#snow
#coldres 5
#end

#newmonster 6235
#spr1 "./MA Alice/helman/freak1.tga"
#spr2 "./MA Alice/helman/freak2.tga"
#name "Ancient Bronze Mage"
#descr "A mage would have put his soul within a bronze body and effectively became age immortal. He has lived and experienced the world before even the founding of Helman Empire. Now he works with the Revolutionary Army."
#ap 8
#mapmove 8
#hp 22
#prot 25
#size 2
#str 19
#enc 1
#att 8
#def 6
#prec 10
#mr 18
#mor 14
#maxage 1000
#startage 800
#nametype 146
#gcost 10045
#rcost 1
#rpcost 2
#weapon "Magic Staff"
#armor "Cloth Armor"
#magicskill 3 2
#magicskill 8 2
#holy
#poorleader
#slashres
#pierceres
#fireres 15
#coldres 15
#shockres -5
#poisonres 25
#resources 25
#end

#newmonster 6236
#spr1 "./MA Alice/helman/hubert1.tga"
#spr2 "./MA Alice/helman/hubert2.tga"
#name "Heir of the Strongest"
#fixedname "Hubert Lipton"
#unique
#descr "The son of Thoma Lipton, the strongest man to have ever lived. His father passed down a legendary sword to him, one that will pierce armor if the user has enough fighting spirit. Now he works with the Revolutionary Army."
#ap 10
#mapmove 10
#hp 16
#prot 0
#size 2
#str 14
#enc 2
#att 12
#def 12
#prec 10
#mr 16
#mor 16
#maxage 50
#startage 22
#nametype 146
#gcost 0
#weapon "Shiranui"
#armor "Samurai Armor"
#magicskill 1 3
#magicskill 3 3
#magicskill 8 1
#holy
#goodleader
#end

#newmonster 6237
#spr1 "./MA Alice/helman/patton1.tga"
#spr2 "./MA Alice/helman/patton2.tga"
#name "Exiled Prince"
#descr "The exiled prince of Helman after he was betrayed and left for dead by the Prime Minister of the empire. He managed to survive with the help of other and then by his own strength against the endless onslaught of Dark Wings assassins sent by the empire. He started his own Revolutionary Army to reclaim the throne of Helman."
#ap 14
#mapmove 12
#hp 33
#prot 0
#size 4
#str 24
#enc 3
#att 18
#def 16
#prec 10
#mr 11
#mor 13
#maxage 50
#startage 22
#nametype 146
#gcost 10028
#rcost 1
#rpcost 1
#weapon "Fist"
#weapon "Fist"
#armor "Plate Hauberk"
#holy
#end

#newmonster 6238
#spr1 "./MA Alice/helman/hunty1.tga"
#spr2 "./MA Alice/helman/hunty2.tga"
#name "Black Kalar"
#descr "A rare black haired Kalar who has lived to see the Helman Empire since it's birth. She is a dear friend of the Exiled Prince and has saved his life on multiple occasions."
#ap 10
#mapmove 12
#hp 13
#prot 0
#size 2
#str 12
#enc 3
#att 10
#def 10
#prec 10
#mr 16
#mor 12
#maxage 5000
#startage 1000
#nametype 110
#gcost 10020
#rcost 1
#rpcost 2
#weapon "Mechanical Arm"
#weapon "Mechanical Arm"
#magicskill 8 1
#custommagic 1920 200
#holy
#itemslots 7326
#ambidextrous 4
#end

#newmonster 6239
#copystats 296
#spr1 "./MA Alice/helman/tamer1.tga"
#spr2 "./MA Alice/helman/tamer2.tga"
#name "Helmanian Monster Tamer"
#descr "A monster tamer trained by the Helman army in order to use monster in their battles."
#beastmaster 4
#end

--reserve 6239-6244

#newmonster 6245
#spr1 "./MA Alice/helman/soldier1.tga"
#spr2 "./MA Alice/helman/soldier2.tga"
#name "Helman Soldier"
#descr "Standard Helman Soldier with the bare minimum equipment set up. They are still formidable fighters due to the Helman way of living."
#ap 10
#mapmove 10
#hp 13
#prot 0
#size 2
#str 12
#enc 2
#att 10
#def 10
#prec 10
#mr 9
#mor 10
#maxage 50
#startage 22
#nametype 146
#gcost 10
#rcost 1
#rpcost 6
#weapon "Spear"
#armor "Iron Cap"
#armor "Ring Mail Hauberk"
#armor "Helman Shield"
#snow
#end

#newmonster 6246
#spr1 "./MA Alice/helman/soldier3.tga"
#spr2 "./MA Alice/helman/soldier4.tga"
#name "Helman Warrior"
#descr "Helman Soldier with the some equipment set up. They are still formidable fighters due to the Helman way of living."
#ap 10
#mapmove 10
#hp 13
#prot 0
#size 2
#str 12
#enc 2
#att 10
#def 10
#prec 10
#mr 9
#mor 10
#maxage 50
#startage 22
#nametype 146
#gcost 10
#rcost 1
#rpcost 6
#weapon "Spear"
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#armor "Helman Shield"
#snow
#end

#newmonster 6247
#spr1 "./MA Alice/helman/soldier5.tga"
#spr2 "./MA Alice/helman/soldier6.tga"
#name "Helman Elite Warrior"
#descr "Helman Soldier with the decent equipment set up. They have received a decent amount of training to be good fighters."
#ap 10
#mapmove 10
#hp 13
#prot 0
#size 2
#str 12
#enc 2
#att 11
#def 11
#prec 10
#mr 9
#mor 11
#maxage 50
#startage 22
#nametype 146
#gcost 12
#rcost 1
#rpcost 7
#weapon "Broad Sword"
#weapon "Throwing Axe"
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#armor "Helman Shield"
#snow
#end

#newmonster 6248
#spr1 "./MA Alice/helman/knight1.tga"
#spr2 "./MA Alice/helman/knight2.tga"
#name "Helman Black Knight"
#descr "Helman Black Knights are large built men who wear massive and heavy armor and wield giant axes into combat. They are a force to be reckoned with in battle."
#ap 14
#mapmove 12
#hp 33
#prot 0
#size 4
#str 21
#enc 3
#att 10
#def 10
#prec 10
#mr 11
#mor 12
#maxage 50
#startage 22
#nametype 146
#gcost 28
#rcost 1
#rpcost 19
#weapon "Helman Waraxe"
#armor "Black Knight Helmet"
#armor "Plate Hauberk"
#armor "Helman Greatshield"
#end

#newmonster 6249
#spr1 "./MA Alice/helman/knight3.tga"
#spr2 "./MA Alice/helman/knight4.tga"
#name "Helman Elite Knight"
#descr "Helman Elite Knights are highly skilled large built men who wear massive and heavy armor into combat. They are a force to be reckoned with in battle."
#ap 14
#mapmove 12
#hp 34
#prot 0
#size 4
#str 22
#enc 3
#att 12
#def 11
#prec 11
#mr 11
#mor 13
#maxage 50
#startage 22
#nametype 146
#gcost 35
#rcost 1
#rpcost 27
#weapon "Broad Sword"
#weapon "Javelin"
#armor "Black Knight Helmet"
#armor "Plate Hauberk"
#armor "Helman Greatshield"
#unsurr 1
#coldres 5
#end

#newmonster 6250
#copystats 1179
#copyspr 1179
#name "Tamed Giant Serpent"
#descr "A giant serpent tamed by the Helmanian Monster Tamers."
#mor 7
#gcost 22
#end

#newmonster 6251
#copystats 2513
#copyspr 2513
#name "Tamed Giant Spider"
#descr "A giant spider tamed by the Helmanian Monster Tamers."
#mor 7
#gcost 7
#end

#newmonster 6252
#copystats 2514
#copyspr 2514
#name "Tamed Giant Crab"
#descr "A giant crab tamed by the Helmanian Monster Tamers."
#mor 8
#gcost 55
#end


#newsite 1691
#name "Lang Bau"
#path 8
#level 0
#rarity 5
#gems 7 2
#gems 5 1
#gems 3 1
#homecom 6221
#homecom 6222
#end

#newsite 1692
#name "Dark Wings HQ"
#path 5
#level 0
#rarity 5
#gems 5 2
#homecom 6223
#homecom 6225
#end

-->>@HM-N

#selectnation 188
#name "Helman"
#epithet "Corrupt Empire"
#era 2
#brief "A nation of giant Helmanians and regular humans who live under Imperial Rule of a corrupt puppet state. Yet the country is still powerful and respected in the world."
#descr "The Helman Empire is an empire of strong will power and harsh way of life. It boasts the largest infantry, specially trained from an early age. It is truly a militaristic nation as everything revolves around their military might. Helman occupies the northern parts of The Continent, resulting in much of its land being cold and barren, which makes the lives of many of its citizens very difficult. However the Helmanians are able cope and adapt over the generations and start to survive against all odds.

Due to the corrupt puppet state, there is a Revolutionary Army going around trying to overthrow the current government. However with the start of the Ascension Wars, both side called for a ceasefire in order to collect their forces to ascend. As their disputes can easily be settled if they hold the throne to divinity."
#summary "Race: Giant Helmanians and Helmanians. Death and Growth scales have half the standard effect on income and population growth and no effect on supplies.
Military: Heavy armor knights and soldiers with monster tamers.
Magic: Mostly Death and Blood, with some Earth Air and others.
Priests: Average"
#flag "./MA Alice/helman/flag.tga"

#addreccom 6224
#addreccom 6228
#addreccom 6229
#addreccom 6230
#addreccom 6231
#addreccom 6232
#addreccom 6233

--tamer
#addreccom 6239

--dark wings
#addreccom 6226
#addreccom 6227

--rolex
#forestcom 6234
#mountaincom 6234

--revolutionary
#addforeigncom 6235
#addforeigncom 6237
#addforeigncom 6238

#hero1 6236

#addrecunit 6245
#addrecunit 6246
#addrecunit 6247
#addrecunit 6248
#addrecunit 6249
--animals
#addrecunit 6251
#addrecunit 6250
#addrecunit 6252

#startcom 6228
#startunittype1 6248
#startunitnbrs1 8
#startunittype2 6245
#startunitnbrs2 16
#startscout 6224

#defcom1 6228
#defcom2 6229
#defunit1 6245
#defunit2 6248
#defmult1 20
#defmult1b 20
#defmult2 6
#wallunit 6247
#wallmult 12

#clearsites
#startsite "Lang Bau"
#startsite "Dark Wings HQ"
#nodeathsupply
#halfdeathinc
#halfdeathpop
#idealcold 2
#fortera 2
#homefort 4
#templepic 4
#homerealm 1
#homerealm 10
#color 0.15 0.42 0.77
#secondarycolor 0.15 0.42 0.77
#end
